module.exports = {
    title: 'Fab Academy',
    theme: '@vuepress/theme-default',
    description: 'How to make almost anything',
    configureWebpack: {
        resolve: {
            alias: {
                '@img': '../img'
            }
        }
    },
    head: [
        ['link', {
            rel: 'icon',
            sizes: '16x16',
            type: 'image/png',
            href: '/favicon-16x16.png'
        }],
        ['link', {
            rel: 'icon',
            sizes: '32x32',
            type: 'image/png',
            href: '/favicon-32x32.png'
        }],
        ['link', {
            rel: 'icon',
            sizes: '96x96',
            type: 'image/png',
            href: '/favicon-96x96.png'
        }],
        ['link', {
            rel: 'icon',
            sizes: '192x192',
            type: 'image/png',
            href: '/android-icon-192x192.png'
        }]
    ],
    themeConfig: {
        repo: 'https://gitlab.fabcloud.org/academany/fabacademy/site',
        repoLabel: 'Edit',
        lastUpdated: 'Last Updated',
        editLinks: false,
        logo: '/fab-academy2.jpg',
        editLinkText: 'Help us improve this page!',
        nav: [{
                text: 'About',
                items: [{
                        text: 'Overview',
                        link: '/about/index'
                    },
                    {
                        text: 'Course Structure',
                        link: '/about/course'
                    },
                    {
                        text: 'Course Program',
                        link: '/about/program'
                    },
                    {
                        text: 'Accreditations & Overlays',
                        link: '/about/accreditations'
                    },
                    {
                        text: 'Class Schedule 2021',
                        link: '/about/classes'
                    },
                    {
                        text: 'People',
                        link: '/about/people'
                    },
                ]
            },
            {
                text: 'Admissions',
                items: [{
                        text: 'Register',
                        link: '/apply/registration'
                    },
                    {
                        text: 'Tuition Fees',
                        link: '/apply/fees'
                    },
                    {
                        text: 'COVID-19',
                        link: '/apply/COVID-19'
                    },
                    {
                        text: 'Cost Structure',
                        link: '/apply/cost-breakdown'
                    },
                    {
                        text: 'Scholarships Program',
                        link: '/apply/scholarships'
                    }
                ]
            },
            {
                text: 'Nodes',
                items: [{
                        text: 'Becoming a Node',
                        link: '/nodes/index'
                    },
                    {
                        text: 'Node Requirements',
                        link: '/nodes/requirements'
                    },
                    {
                        text: 'Nodes List 2021',
                        link: '/nodes/list2021'
                    },
                    {
                        text: 'Nodes: Getting started',
                        link: '/nodes/getting-started'
                    },
                    {
                        text: 'Roles & Key Personnel',
                        link: '/nodes/roles'
                    },
                    {
                        text: 'Supply Chain',
                        link: '/nodes/supply-chain'
                    }
                ]
            },
            {
                text: 'Students',
                items: [{
                        text: 'Becoming a Student',
                        link: '/students/students'
                    },
                    {
                        text: 'Continuing Students',
                        link: '/students/continuing'
                    },
                    {
                        text: 'Community',
                        link: '/students/alumni'
                    },
                    {
                        text: 'Alumni List',
                        link: '/students/alumni-list'
                    },
                    {
                        text: 'Grievances and Resolutions',
                        link: '/students/grievances'
                    },
                    {
                        text: 'Glossary',
                        link: '/students/glossary'
                    },
                    {
                        text: 'FAQ',
                        link: '/students/faq'
                    },
                    {
                        text: 'Stories',
                        link: '/students/stories'
                    }
                ]
            },

            {
                text: 'Content',
                items: [{
                        text: 'Documents',
                        items: [{
                                text: 'Assessment Guide 2020',
                                link: 'http://fabacademy.org/2020/docs/fabacademy-assessment/'
                            },
                            {
                                text: 'Tutorials',
                                link: 'http://fabacademy.org/2019/docs/FabAcademy-Tutorials/'
                            },
                            {
                                text: 'Projects',
                                link: 'https://gitlab.fabcloud.org/pub/projects/tree/master'
                            }
                        ]
                    },
                    {
                        text: 'Archive',

                        items: [{
                                text: 'Index',
                                link: '/archive/'
                            },
                            {
                                text: '2021',
                                link: 'https://fabacademy.org/2021'
                            },
                            {
                                text: '2020',
                                link: 'https://fabacademy.org/2020'
                            },
                            {
                                text: '2019',
                                link: 'https://fabacademy.org/2019'
                            },
                            {
                                text: '2018',
                                link: 'http://archive.fabacademy.org/2018'
                            },
                            {
                                text: '2017',
                                link: 'http://archive.fabacademy.org/2017'
                            },
                            {
                                text: '2016',
                                link: 'http://archive.fabacademy.org/2016'
                            },
                            {
                                text: '2015',
                                link: 'http://fabacademy.org/archives/2015/'
                            },
                            {
                                text: '2014',
                                link: 'http://fabacademy.org/archives/2014/'
                            },
                            {
                                text: '2013',
                                link: 'http://fabacademy.org/archives/2013/'
                            },
                            {
                                text: '2012',
                                link: 'http://fabacademy.org/archives/2012/'
                            },
                            {
                                text: '2011',
                                link: 'http://fabacademy.org/archives/2011/'
                            },
                            {
                                text: '2010',
                                link: 'http://academy.cba.mit.edu/2010/'
                            },
                            {
                                text: '2009',
                                link: 'http://academy.cba.mit.edu/2009/'
                            },

                        ]
                    },
                    {
                        text: 'Annual Report',
                        items: [{
                            text: '2017',
                            link: '/resources/report2017'
                        },
                        {
                            text: '2018',
                            link: '/resources/report2018'
                        },
                        {
                            text: '2019',
                            link: '/resources/report2019'
                        }]
                    },
                    {
                        text: 'Resources',
                        items: [
                            {
                                text: 'Solidworks',
                                link: '/resources/solidworks'
                            },
                            {
                                text: 'Marketing',
                                link: '/resources/marketing'
                            }
                        ]
                    }
                ]
            }
        ],
        sidebar: {
            '/about/': [
                '',
                'course',
                'program',
                'accreditations',
                'classes'
            ],
            '/nodes/': [
                '',
                'requirements',
                'list2021',
                'getting-started'
            ],
            '/apply/': [
                'registration',
                'fees',
                'cost-breakdown',
                'scholarships'
            ],
            '/students/': [
                'students',
                'continuing',
                'alumni-list',
                'glossary',
                'faq'
            ]
        }
    },
    // Not working? TODO: double check
    plugins: [
      [
        '@vuepress/google-analytics',
        { ga: 'UA-46064152-5' }
      ]
    ]
}
