# Accreditations

Fab Academy is a fast-paced, hands-on learning experience where students plan and execute a new project each week.

It offers a distributed rather than distance educational model: students learn in local workgroups, with peers, mentors, and machines, which are then connected globally by content sharing and video for interactive classes. The individual labs (nodes) are supported and supervised regionally by supernode sites with more advanced capabilities, expertise, and inventories.

Each student builds a portfolio that documents their mastery of different certificates taken individually and their integration into a final, larger project. These are reviewed by their local instructors, regional gurus, and then centrally to ensure that each student meets global standards and follows evolving best practices.

The Fab Diploma is awarded by the Fab Academy. The Fab Diploma is earned by progress rather than the calendar, for successful completion of a series of certificate requirements. The instructional sequence requires six months to cover, although the time to finish can ranged from that up to a few years.

In the last years, numerous institutions started accrediting the skills developed in the Fab Academy course. Some of these institutions are listed below:


<table dir="ltr" border="1" cellspacing="0" cellpadding="0">
<colgroup>
<col width="171">
<col width="188">
<col width="100">
<col width="255">
<col width="187"></colgroup>
<tbody>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Local Fab Lab&quot;}"><strong>Local Fab Lab</strong></td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Accrediting body&quot;}"><strong>Accrediting body</strong></td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Country&quot;}"><strong>Country</strong></td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Credit offered&quot;}"><strong>Credit offered</strong></td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Status&quot;}"><strong>Status</strong></td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;FabLab Siena&quot;}">FabLab Siena</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;University of Siena&quot;}">University of Siena</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Italy&quot;}">Italy</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS (European Credit Transfer and Accumulation System)&quot;}">ECTS (European Credit Transfer and Accumulation System)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;FabLab Madrid CEU&quot;}">FabLab Madrid CEU</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Madrid CEU University&quot;}">Madrid CEU University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Spain&quot;}">Spain</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS (European Credit Transfer and Accumulation System)&quot;}">ECTS (European Credit Transfer and Accumulation System)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Oulu&quot;}">Fab Lab Oulu</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;University of Oulu&quot;}">University of Oulu</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Finland&quot;}">Finland</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS (European Credit Transfer and Accumulation System) in curricula&quot;}">ECTS (European Credit Transfer and Accumulation System) in curricula</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab TECSUP - Instituto de Educación Superior de Peru&quot;}">Fab Lab TECSUP - Instituto de Educación Superior de Peru</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Tecsup&quot;}">Tecsup</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Peru&quot;}">Peru</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Specialization Diploma&quot;}">Specialization Diploma</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Kamp-Lintfort&quot;}">Fab Lab Kamp-Lintfort</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Rhine-Waal University of Applied Sciences&quot;}">Rhine-Waal University of Applied Sciences</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Germany&quot;}">Germany</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Working on a integration with existing degree programs&quot;}">Working on a integration with existing degree programs</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active (not credit-wise yet but as a course within our university)&quot;}">active (not credit-wise yet but as a course within our university)</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Bottrop&quot;}">Fab Lab Bottrop</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Hochschule Ruhr West University of Applied Sciences&quot;}">Hochschule Ruhr West University of Applied Sciences</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Germany&quot;}">Germany</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;18 ETCS (European Credit Transfer and Accumulation System)&quot;}">18 ETCS (European Credit Transfer and Accumulation System)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fablab Digiscope&quot;}">Fablab Digiscope</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Paris Saclay University&quot;}">Paris Saclay University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;France&quot;}">France</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Diplôme d'Etablissement (DE)&quot;}">Diplôme d'Etablissement (DE)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">Active since jan 2019</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Facens&quot;}">Fab Lab Facens</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Sorocaba Engineering College (Faculdade de Engenharia de Sorocaba)&quot;}">Sorocaba Engineering College (Faculdade de Engenharia de Sorocaba)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Brazil&quot;}">Brazil</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Specialization&quot;}">Specialization</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Wgtn&quot;}">Fab Lab Wgtn</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Massey University&quot;}">Massey University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;New Zealand&quot;}">New Zealand</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Masters level&quot;}">Masters level</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Litchee Lab&quot;}">Litchee Lab</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Shenzhen University&quot;}">Shenzhen University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;China&quot;}">China</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;TBD&quot;}">TBD</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Vigyan Ashram Fab-lab&quot;}">Vigyan Ashram Fab-lab</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Savitribai Phule Pune University&quot;}">Savitribai Phule Pune University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;India&quot;}">India</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;TBD&quot;}">TBD</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Vigyan Ashram Fab-lab&quot;}">Vigyan Ashram Fab-lab</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Indian Institute of Technology&quot;}">Indian Institute of Technology</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;India&quot;}">India</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;TBD&quot;}">TBD</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab FCT&quot;}">Fab Lab FCT</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Universidade Nova de Lisboa (Faculdade de Ciências e Tecnologia)&quot;}">Universidade Nova de Lisboa (Faculdade de Ciências e Tecnologia)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Portugal&quot;}">Portugal</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Certified Specialization Course in Digital Fabrication&quot;}">Certified Specialization Course in Digital Fabrication</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Barcelona&quot;}">Fab Lab Barcelona</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Polytechnic University of Catalonia (UPC);}">Polytechnic University of Catalonia (UPC)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Spain&quot;}">Spain </td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS Certified inside a Master Program&quot;}"> 75 ECTS Certified inside a Master Program</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;actives&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;AgriLab&quot;}">AgriLab</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Unilassalle Polytechnic Institute;}">Institut Polytechnique UniLaSalle</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;France&quot;}">France</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS (European Credit Transfer and Accumulation System)&quot;}"> 30 ECTS (European Credit Transfer and Accumulation System)</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">active</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Fab Lab Powered by Orange&quot;}">Fab Lab Powered by Orange</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Politechnika Warszawska;}">Politechnika Warszawska</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Poland&quot;}">Poland</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS Overlapping existing courses&quot;}"> ECTS Overlapping existing courses</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;work in progress&quot;}">work in progress</td>
</tr>
<tr>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Aalto Fablab&quot;}">Aalto Fablab</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Aalto University;}">Aalto University</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;Finland&quot;}">Finland</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;ECTS overlay as a set of courses; 21 - 27 ECTS&quot;}"> ECTS overlay as a set of courses; 21 - 27 ECTS</td>
<td data-sheets-value="{&quot;1&quot;:2,&quot;2&quot;:&quot;active in 2021&quot;}">active in 2021</td>
</tr>
</tbody>
</table>