# Fab Academy Course Structure

## How to Make (Almost) Anything
The Fab Academy teaches principles and applications of digital fabrication. It was developed to teach hands-on skills in fab labs, which began as an outreach project from MIT’s Center for Bits and Atoms, and has grown into a global network of more than 500 labs.
Fab Academy instruction is based on MIT’s popular rapid-prototyping course [How To Make (almost) Anything](http://fab.cba.mit.edu/classes/4.140/), both taught by Prof. Neil Gershenfeld.
 

## Accreditation
The **Fab Academy Diploma** is awarded by the Fab Academy community with the support of the Fab Lab Network. In the last years, numerous institutions hosting the course started accrediting the skills developed in the course; you can check these institutions [here](http://www.fabacademy.org/about/course.html#distributed-education).

The Fab Diploma is earned by progress rather than the calendar, after the successful completion of a series of certificate requirements. Each student builds a portfolio that documents their mastery of skills individually, and their integration into a Final Project. This portfolio is reviewed by local instructors, regional mentors, and global evaluators to ensure that each student meets global standards and follows evolving best practices. 

The Fab Academy Diploma has led to students obtaining employment, investment opportunities, academic admission, and recognition. 

Fab Academy has no institutional connection with MIT (and none should be claimed), it is supported by the Fab Foundation.


## Academany
The Fab Academy platform has subsequently been used to add classes (collectively called Academany) that share the model of hands-on instruction to students in workgroups, with local mentors, linked by shared content and interactive lectures by global leaders. 

The first of these is How To Grow (almost) Anything, an introduction to biotechnology with a faculty team led by Harvard’s Prof. George Church, with more classes under development, as well as programs for more advanced study planned. Then [Fabricademy](https://textile-academy.org/) and [Grow with Fab](http://grow.academany.org/) followed.

More [here](http://academany.org/)

 

## Fab Academy Diploma Content

The Fab Academy Diploma is comprised by 20 Certificates:

1. principles and practices

2. project management

3. computer-aided design

4. computer-controlled cutting

5. electronics production

6. computer-controlled machining

7. electronics design

8. molding and casting or "wild card week"

9. composites

10. embedded programming

11. 3D scanning and printing

12. input_devices

13. interface and application programming

14. mechanical design

16. output devices

17. networking and communications

18. machine design

18. applications and implications

19. project development

20. invention, intellectual property, and income

::: tip
Check the Fab Academy content archive for more information: [Archive](http://www.fabacademy.org/archive/)
:::
