## WHAT IS FAB ACADEMY?

***Fab Academy is an intensive ﬁve-month program that teaches students to envision, design and prototype projects using digital fabrication tools and machines. It is a multi-disciplinary and hands-on learning experience that empowers students to learn-by-doing and inspires them to make stuff locally to become active participants in sustainable cities and communities.***

At the Fab Academy, you will learn how to envision, prototype and document your ideas through many hours of hands-on experience with digital fabrication tools. We take a variety of code formats and turn them into physical objects. The Fab Diploma is the result of the sum of Fab Academy Certificates. Progress towards the diploma is evaluated by a student’s acquired skills rather than time or credits.

The Fab Academy is a fast paced, hands-on learning experience where students plan and execute a new project each week! Each individual documents their progress for each project, resulting in a personal portfolio of technical accomplishments


## PROGRAM DETAILS

+ `Applications for 2021 Open on September 1º 2020`

+ `Classes start on January 27th, 2021` 

+ `Duration: 5 months of class + 1 of Evaluations` 

+ `Global Classes: Wednesdays 9:00 to 12:00 EST (ranging from 6:00 on the West Coast to 23:00 in Japan)` 

+ `Final project: Delivered on June 2021` 

+ `Dedication: 20-30 hours a week (depending on prior tech background)` 

+ `Language: The course is taught in English` 




## DISTRIBUTED EDUCATION

In today’s education systems, two styles of education are broadly used: in-person, on-campus learning (school and University courses), and distance learning with remote students (MOOCs-Massive Open Online Courses). 

Fab Academy proposes a hybrid model: **Globally Distributed Education**. 

At Fab Academy, students are not isolated, rather gathered in local workgroups with peers, mentors, and machines. Everyone is then connected globally in an online campus with content sharing and interactive video classes. The individual labs become Nodes (local hubs) for local participants, which are also supported and supervised regionally by mentors. Knowledge in this course does not run linear, it is the result of multiple global and local interactions.



## HOW IT WORKS

Each Fab Lab that participates in the Fab Academy program [see list here]() is part of a global Fab Lab / Fab Academy network. These Fab Labs are Nodes that offer the Fab Academy program.

Students view and participate in global lectures broadcasted every Wednesdays at 9:00 am – 12:00 pm EST. The lectures are recorded and available to students throughout the semester. In addition to the lectures, there are 2 / 3 lab days each week where students have access the digital fabrication equipment and personal help with projects. Each Fab Lab will establish the schedule for these Lab days.

Fab Academy faculty, who are leaders in their respective fields, provide global video lectures, supervise academic content, and guide research. Hands-on instruction in the labs is provided by instructors who supervise and evaluate Certificates, develop and disseminate instructional material, and assist with projects



## WHO CAN TAKE FAB ACADEMY?

Everyone! 

Fab Academy is open for students, professionals, lifelong learners with backgrounds from all kinds of disciplines looking for new approaches or to broaden the scope of their practice. We welcome individuals from every walk of life - with or without experience in technical training, whether it’s looking for a way to develop a specific project or pursue the physical aspects of an idea.

We do ask our students to be proficient in English, both written and spoken. If you have little to no experience in 2D and 3D modeling, digital fabrication, electronics programming and web design and development we recommend you consider the program as a full-time dedication program. If you rate your proficiency between High and Expert, you can consider the program to be part-time.

---

The Fab Academy is directed by Neil Gershenfeld with help of this amazing [team](people.md).
