# Cost Structure

## Introduction to Fab Academy Costs
 
The content Fab Academy course is free, all the classes and documentation are available for anyone, on our [Archive](http://archive.fabacademy.org/). 

By paying their tuition fees, students pay the set of services attached to the program such as Instruction and Support, Evaluation, Hosting of documentation, Administration, among others.

Fab Academy Tuition fee, like all Academany educational programs, is based on the combination of 2 costs:


→ **Local Costs**  the costs needed to run the course in the local Fab Lab that hosts the program


→ **Central Costs**  infrastructural costs and services provided by Faculty, Team, Central Coordination & Administration


See the [Tuition Fee](/apply/fees.md) section.


## Cost Breackdown
 
**Local Costs** are *variable*, decided by the Node, calculated according to local economies.


The Local Costs cover:

 - Direct student expenses. Consumables and materials for projects.
 - Facilities. Machines maintenance and running costs for space.
 - Operations. This includes running the class, placing orders, scheduling meetings, tracking students.
 - Instruction. Individual technical guidance (Instructors).



**Central Costs** are *fixed* in 2500$ for Fab Labs located in America, Asia, Africa and Oceania; and 2500€ for Fab Labs located in Europe.


The Central Costs are fixed:  $2500 or €2500 in European countries. This covers:


 - Faculty: preparing and delivering the lectures, running global reviews, and developing curriculum.
 - Operations: nodes supervision, global evaluation, and direct support for the class (recording class videos, developing Evaluation App, etc.)
 - Administration: common costs across classes, including managing finances, running logistics, keeping records, and supporting servers.
 - Student support:  review and accreditation of student work, registration for graduation at the FABx events, and contributions towards scholarships.




## Costs for Nodes
 

Nodes whose Instructors are fresh graduates who never taught the course before, must cover (from Local Costs) a percentage for expert supervision. 

To instruct the course, these "Novice" Instructors need support and supervision from remote guru/mentor. In this case, the nodes must cover the remote mentoring costs: 625$ per student.

 

**As an example,** if the tuition fees are 5000$, the breakdown would be:

- 2500 for Central costs: Administration, Student Services, Faculty, Operations.
- 625  for Guru/mentor: support the Instruction and the local evaluation
+
- 625  for Local costs: Instruction and operations
- 1250 for Local costs: materials and infrastructure access

In this scenario, the Nodes receive 1875$.


Nodes whose Instructors have 2+ years of experience in teaching Fab Academy can claim the totality of the Local Costs.



## Costs and Duties distribution


| Support | to STUDENTS | to INSTRUCTOR | to NODE | FEES |
| ------------- | ------------- | ------------- | ------------- | ------------- |
| **FULL Support** / Mentor duties are → | · Periodical Technical troubleshooting · Control of attendance to Mentor’s Reviews · Periodically check Student’s site · 2nd Evaluation round (Nov) support for students |  · Technical troubleshooting upon Instructors request · Weekly check of Instructor’s planning for the week > Purchase orders, Preparations for assignments · 2nd Evaluation round (Nov) support for Instructors|  Check Inventory for each week · Check machines status and infrastructure access | · 625€ per student  . Paid from Local Cost  |
| **SOFT Support** / Mentor duties are → | · Occasional Technical troubleshooting · Occasionally check Student’s site · 2nd Evaluation round (Nov) support for students | · Technical troubleshooting upon Instructors request · 2nd Evaluation round (Nov) support for Instructors | · Check Inventory for launching program; check periodically · General review on machines status and infrastructure access | · Novice Instructor: 325€ per student from Local Cost  . Junior  Instructor: 325€ per student from Central Cost  |



 

For any questions, please contact [coordination at fabacademy.org](mailto:coordination@fabacademy.org)