# Scholarships

## Strategies for Funding 

If you are interested in the program but you cannot afford to pay the fees, please read these suggestions, that may help in finding funds for Fab Academy.

### Private Donors

- Reach out your employer and ask for support.
- Reach out to local businesses in your field of study or in the country you plan to study in.
- Contact people or organizations who may be sympathetic to your goals or the topics you plan to approach on your final project.
- You can read a Sample of a “Letter for Donors” to help you approach possible funders. Find multi-language format [here](https://docs.google.com/document/d/1D8ZUiMqxrCy4QXz1AvOTGec8uq6WywsEPTs0-piX-yk/edit?usp=sharing).
- You can also consider using some fundraising websites or even launching a crowdfunding campaign just for your close circle of contacts… a nice Final Project idea can even open the door to crowdfunding widely.

### Public donors, National Grants and Universities

- Another way is to approach public donors such as Non-Profit Foundations with similar interests than you, National Grants or Universities. 

- Some Universities are starting to acknowledge Fab Academy into their accreditation systems. Several European Universities accept up until 16 ECTS credits into their curriculum, and some even offer integration to several degrees. This opens a precedent that may help you approach your University to push for the validation. We are willing to help you work towards the validation of your Fab Academy studies in your University.
See full list of [accreditations here](/about/accreditations.md).

 - You can double your options if you decided to take Fab Academy in a Fab Lab away from your city of residence. Some Countries have programs that offer financial help for international students.

 
And remember, Fab Foundation and Fab Academy Program are happy to consider giving clear visibility to major donors willing to support several students or labs.

 
## Fab Academy Funds
 

Fab Academy Program allocates every year funds to cover partial scholarships for Fab Academy tuition fees, to help students with economic difficulties.

**Fab Academy Scholarships cover ony for Central Costs.**

### How does it work?
Fab Academy fees are comprised of 2 parts: local costs and central costs. See [Cost Structure](/apply/cost-breakdown.md).

Fab Academy Central Coordination can only grant partial scholarships waiving central costs, while full scholarships must be an agreement between Central Coordination and the Local Lab (Node) who will be waving the local costs as well.

::: tip FOR NODES
Nodes need a minimum of students paying full fees to be eligible for Scholarships for their students.
:::

Fab Academy Central Coordination does not offer scholarships for Nodes, it offers scholarships for Fab Academy Students, to broad the access to the course.

### Procedure

1. Select the Node / Fablab in which you will take the course and make the application to the course. List of available nodes [here](/nodes/list.md).
You can get in touch with the Labs you are interested in taking the course and inquire about their scholarship program. This will help you make a decision.

2. Once you have selected the Node in which you will take the course, [Apply to the Course](/apply/registration.md).

3. Apply to the Fab Academy Scholarship Program by filling the [Scholarship Application form](https://form.jotformeu.com/202444735709357).
You will be asked to upload the following documents:
    - Your CV
    - Your Portfolio


### Scholarship conditions
 
- Students with scholarships must have full dedication to the program
- Students with scholarships must attend to 80% of classes and all Regional Reviews; if for some reason (professional or personal) they cannot attend regularly, they must inform this to Coordination and to the Local Instructor, and arrange a schedule to work off regular hours. 
- Students with scholarships must finish the course in the 1st Evaluation Round (July)
- Students with scholarships must comply with all payment deadlines
- Students with scholarships cannot defer their grant for following years
- If students discontinue the course, the scholarship will be terminated

::: warning NOTE
Students may have their scholarship terminated upon failure to meet performance requirements as outlined above.
:::

In addition, Central Coordination will require payment of full fees (5000€/USD).
