# Getting Started


## Accepted Fab Academy Nodes

If you Lab has fulfilled all the [Node Requirements](/nodes/requirements.md) and passed the Application and Assessment Process, your Lab is ready to start!


## Prep Meetings

Instructors, Mentors, Coordinator and Director will all attend **Prep Meetings**, every Wednesday at 08:30 EST. 

It is the opportunity to plan the weeks, to raise any significant issues and share experiences, advices and news.

**Prep Meetings are mandatory for active Instructors and Mentors**. If you cannot attend one, please send somebody from your team, or request the video.


## Global Lecture & Recitations

**Global Lectures** take place on Wednesdays, at 9:00 AM EST ( :warning: Check your local time especially when the Daylight saving time begins in USA ), and last for approximately 3 hours. 
During the first section of the Global Lecture, professor Neil Gershenfeld reviews the work of the students; during the second section, he presents and explains the content of the next assignment, that will be developed during the following week. 

In addition to the classes, there are bi-weekly **Recitations** held on Mondays, 9:00 AM EST. These are content driven lectures related to general Fab Academy or Network topics.

Local Working Groups (comprised by students and instructors) will attend lecture together via [video conferencing](https://zoom.us/) system.


## Weekly Regional Reviews

Homework review sessions (optional) led by Mentors will be staggered according to global time. Exact time will be confirmed by Mentors and communicated to Labs and students.


## Checklist: Complete These Tasks Prior to 1st Class

* Your lab has all the digital fabrication machines **set up and ready for immediate student use**.

* You have ordered (or are working with the Fab Foundation to order) all the necessary course materials

* Your lab meets the [video conferencing](https://zoom.us/) requirements AND your lab has tested its functioning to ensure that:

  * your network can handle the bandwidth required

  * you have the necessary hardware

  * understand how to un-mute your microphone

* Your lab’s Local Instructor is Registered, added to the Gitlab Project and, later on, to the Evaluation App. If you have not been receiving Gitlab notifications, or you are unable to access the Evaluation App contact Fab Academy Coordination

* You have clearly communicated your student’s email addresses to Fab Academy Coordination so your students have been added to the Class environment.

* You have WEEKLY SCHEDULE with your students for local tutorials, machine access, problem solving, homework review, etc.

## Video Conferencing

Prep Meetings, Classes, and Recitations will be held in the video conferencing platform [Zoom](https://zoom.us/).

Zoom supports meeting recording, text chat, content sharing, and multiple participants. It connects to multiple and enables users to connect to meetings from various devices including Android, IOS devices and web-based.

The specific Zoom address for classes will be shared with the Nodes when the course starts.

Simultaneous videoconferencing among many remote users is essential for Fab Academy. This system allows people to talk directly to all the other participants, including Professor Neil Gershenfeld, and ask questions during our Wednesday lecture sessions.


**Necessary Hardware / Connectivity**

* Internet access with enough bandwidth

* Webcam (or one built into your computer)

* Echo-canceling USB speakerphone



**Video Conferencing Etiquette - IMPORTANT!**


Because everyone connected can hear each other, it is vital that you are muted when joining a conference. By default, you'll be muted in the platform and so remember to UN-MUTE (ONLY) WHEN SPEAKING

Failure to mute will cause a disruptive feedback echo that will SERIOUSLY interfere with the audio quality, making class unpleasant. Neil can see who is the source of the problem and will mute you, so failure to mute is potentially embarrassing. Practice connecting prior to class.

Similarly, make sure that your camera is on and that all class participants are visible (if possible). Light the participants from the camera side and eliminate back lighting as much as possible, so everyone connected can see you. 


## Communications

Every Fab Academy cycle is organized in our [Fabcloud](https://gitlab.fabcloud.org/academany/fabacademy) and named after the year. This helps us collect all projects in a single place, host the Fab Academy and Fab Lab Network's websites and provide a tool for collaboration and communication between people and labs. We use [Gitlab](https://about.gitlab.com/) to organize all the content related to Fab Academy in a distributed way.



**What we do with Gitlab?**

Keep all student files under version control; track groups of students, labs, instructors and staff; publish the Fab Academy website; publish and host lab and student pages; publish documents like this Handbook; track what needs to be done and communicate using Issue trackers; take meeting notes using Markdown; and build sites and documentation using static site generators.

So, every Fab Academy cycle students are added as Member to the following Gitlab Groups: Academany > Fab Academy > Your year of enrollment > Your Lab > Your Lab Instructor Groups So students can both Document and Publish their work, and Communicate with the rest of the group. This communication happens through Issue Trackers.

All of these concepts will be explained to you on the first class’ sessions.


**What is an Issue Tracker?**

The GitLab Issue Tracker is an advanced and complete tool for tracking the evolution of a new idea or the process of solving a problem. [Gitlab Docs](https://docs.gitlab.com/ee/user/project/issues/)

It allows communications between the different groups (students, Instructors, Faculty, Global Evaluators) within the Fab Academy structure easier and more organized.


Users will be able to:

* Communicate with the class / Replacing emails

* Track your personal tasks (in your projects)

* Use them as Kanban boards

* Assign issues to milestones



**Communication's Etiquette**

When using the Class Project, every member of the class (students, Instructors, Faculty, Global Evaluators) will receive an email notification each time somebody submits or comments an Issue. For this reason, please be cautious in the way you use this tool:

* Users should first discuss their questions with their Local Instructor or Remote Guru if possible, before posting an Issue

* Users should first check if the question/problem/comment was raised before in the Issues List

* Close issues when the question/problem/comment is answered/solved/received



## Fab Academy Instructor agreement

You signed the [Instructor Agreement](http://fabacademy.org/2020/doc/instructors.md) by commiting it into the your Lab's Repository, in GitLab.

Instructors are responsible for:

- Mastering and mentoring the skills taught in the class

- Providing adequate availability to assist my students

- Participating in class preparation

- Planning ahead for my lab to be ready for class topics

- Timely local review and reporting on my students' progress

- Promoting a respectful environment free of harassment and discrimination













