---
regions:
  africa: AFRICA
  america: AMERICA
  asia: ASIA
  europe: EUROPE
  middle-east: MIDDLE EAST
nodes:
  africa:
    - name: "Kenya"
      nodes:
        - city: Nyanza
          name: Fab Lab Winam
          contact: Kioko Muthui
          email: kioko (at) fablabwinam.org
          tuition: 5000 Usd
          url: https://www.fablabwinam.org
          image: Winam.jpg
          years : since 2019
          graduated: 0
          description: |
            Winam Fablab offers a hub for sharing ideas, tools and other resources by makers, Artisans (Jua Kali), professionals, educators, students, entrepreneurs, learning institutions, hobbyists, kids etc. It taps into gaps between classroom-learnt skills and market needs experiences to build products that address challenges and emphasizes on local manufacturing using emerging tech-based trends like IoT. Based in Western Kenya region in Kisumu where there are just a few industries, the Fablab Winam will be keen on using people-centred design approaches for socio-economic challenges and incubation
            Currently, Fablab Winam carries out the following programs
            1. Fab Academy - International MOOC course on Digital Fabrication. We have 5 students attending
            2. Fab Kids - a STEAM course for kids in primary and early high school teaching hands-on skills
            3. Other short term courses on 3D Printing, Laser cutting. designing, CNC operation etc
            4. Innopreneur Bootcamp - a monthly Bootcamp for makers and innovators in the region
            5. Fabrication, Prototyping, mentorship
            6. Contracting & Consultation
    - name: "Rwanda"
      nodes:
        - city: Kigali
          name: Fab Lab Rwanda
          contact: Danny Bizimana
          email: dannybizimana6 (at) gmail.com
          tuition: 5000 Usd
          url: http://fablab.rw
          image: Rwanda.jpg
          years : since 2016
          graduated: 6
          description: |
            Fab Lab Rwanda is a space for members to turn innovative ideas into products specifically in the hardware and electronics domain. The space provides a platform for capacity building and integration of hardware skills with software knowledge and quickly bringing Rwandan innovators closer to the Internet of Things era.
  america:
    - name: "Brazil"
      nodes:
        - city: Sorocaba
          name: Fab Lab Facens
          contact: Antoni Cristiano Romitti
          email: fablab (at) facens.br
          tuition: 5000 Usd
          url: https://fablab.facens.br/
          image: Facens.jpg
          years : since 2017
          graduated: 2
          description: |
            Fab Lab Facens is an educational FabLab located at the Facens University Center of Sorocaba, Brazil.
    - name: "Canada"
      nodes:
        - city: Montreal
          name: Fab Lab ÉchoFab
          contact: Francois Auclair
          email: francois.auclair (at) communautique.quebec
          tuition: 5000 Usd
          url: https://www.echofab.quebec/
          image: Echofab.jpg
          years : since 2015
          graduated: 10
          description: |
            EchoFab was the first fablab to open its door in Canada 9 years ago, We will receive the 2020 Fabcity Summit and the fab16 next summer. 
            Francois Auclair is the main tech and coordinator of echoFab, he is a fabacademy diplomate since 2018 and already plays the role of instructor in 2019.
    - name: "Chile"
      nodes:
        - city: Santiago
          name: Fab Lab UTFSM
          contact: José Tomás Domínguez
          email: jose.tomas (at) fablab.usm.cl
          tuition: 5625 Usd
          url: http://fablab.usm.cl/
          image: UTFSM.jpg
          years : since 2020
          graduated: 
          description: |
            Fab Lab UTFSM is a project-based space where students, teachers and entrepreneurs meet to work together as a community. It is committed to share knowledge and experience with people whose aim is to learn about about new technologies. Fab Academy is another way of transmitting knowledge to all those who are interested in making, practically anything. 
            José Tomás Domínguez, a mechanical engineer student and local instructor, has worked in different technology-based startup in the merge of development and design. He attended Fab Academy at Dassault Systems in Boston, and worked in the combination of biomaterials and digital fabrication process, with the aim of giving Fab Labs a more sustainable workflow.
        - city: Vancouver
          name: Fab Lab Vancouver
          contact: Jason Wang
          email: fablabvan (at) gmail.com
          tuition: 5000 Usd
          url: https://www.fablabvan.ca/
          image: Vancouver.jpg
          years : since 2019
          graduated: 1
          description: |
            FabLab Vancouver is the only dedicate Fab Lab in Vancouver that runs Fab Academy program.
            We focus on creating a shared community workshop mainly providing digital fabrication equipment.
            By locating right in the heart of a vibrant creative community, members get easy access to tools when they need it.
    - name: "Costa Rica"
      nodes:
        - city: Santa Ana
          name: Fab Lab St.Jude
          contact: Juan Carlos Miranda Castro
          email: jmiranda (at) stjude.ed.cr
          tuition: 5000 Usd
          url: 
          image: StJude.jpg
          years : since 2020
          graduated: 0
          description: |
            FabLab St. Jude is one of only a few official FabLabs hosted by a k-12 institution in Latin America. It started in 2017 after that year's FabAcademy.
            Our FabLab is regularly visited by our students and teachers, for machine use and project development.
            St. Jude FabLab's manager worked as instructor for the Amazonian Node (Suriname and French Guiana) during the 2019 course, and 7 out of 8 students graduated during the first evaluation process.
            Our lab has all the basic capabilities, available materials, a high speed internet connection, large facilities surrounded by nature and a cafeteria.
    - name: "Ecuador"
      nodes:
        - city: Quito
          name: Fab Lab ZOI
          contact: Roberto Gallo
          email: fablabzoi (at) gmail.com
          tuition: 5000 Usd
          url: http://fablabzoi.org
          image: ZOI.jpg
          years: since 2018
          graduated: 4
          description: |
            Our Lab have been started 4 years ago. This year we have full equipment and a super team, we graduated 100% of our fabacademy students.
    - name: "Mexico"
      nodes:
        - city: Puebla
          name: Fab Lab Puebla
          contact: Luis Camacho
          email: alberto.camacho (at) iberopuebla.mx
          tuition: 4000 Usd
          url:
          image: PueblaFL.jpg
          years: since 2015
          graduated: 10
          description: |
            Fab lab Puebla is located within the 91 500+ sq ft of the Institute for Design and Technology located at Iberoamericana University at the Mexican city of Puebla.
            Like other FabLabs, we aim to provide a place for meeting and sharing knowledge about digital manufacturing technologies, while providing workspace and tools. We are open to all, to experiment, learn, build and share. 
            In the lab, you will find edge technology like our brand new Water Jet cutting machine or the 3D laser scanner, to bring to life your prototypes.
            This year we will have 3 instructors with different backgrounds that will make the Fabacademy experience in Fablab Puebla something unic. From design to engineering we hva your back throughthis engaging experience.
        - city: Mexico City
          name: Fab Lab Ciudad de México
          contact: Iván Hernández Sánchez
          email: ivan.hernandez (at) anahuac.mx
          tuition: 4000 Usd
          url: https://www.fablab.mx/
          image: Ciudad-Mexico.jpg
          years: since 2013
          graduated: 1
          description: |
            The Fab Lab Ciudad de México, is characterized by three essential points:
            1 Projects related to the social field, a very important aspect is the social responsibility that Fab Lab is achieving in the community close to the Universidad Anáhuac México, North Campus (Huixquilucan) serving users with ideas focused on family businesses, craft processes and Small business.
            2 In the same way you have excellent advances and equipment for 3D scanning, including extensive experience in the subject and achieving successful projects in the area.
            3 The experience and management of equipment that allows modifying, improving and innovating in the use of new techniques for the development of projects or services.
            In addition to conducting workshops, events and courses in its first level facilities, which are divided into two areas: Fab Lab 1.0 and Fab Lab 2.0, which have everything necessary to make innovations and attend the Fab Academy.
        - city: Mérida
          name: Fab Lab Yucatán
          contact: Oscar Diaz
          email: oscar (at) fablabyucatan.org 
          tuition: 5000 Usd
          url: http://fablabyucatan.com/index.html
          image: 
          years: since 2018
          graduated: 1
          description: |
            Fab Lab Yucatán. Located in the hot city of Mérida in the Yucatán Región, it offers one of the best cities in the world to visit according to many recent international polls. With beaches as near as a 20 minute drive, the Fab Lab Yucatán is an innovation space on Creative Learning, Advanced Design, Fashion Design, Smart Cities and Citizen Science. There are many projects running at the same time, and always welcoming anyone interested in these subjects. Our mission is to democratize technology and have an interdisciplinary team, conformed of very cool and chill people. 
    - name: "Panama"
      nodes:
        - city: Panama
          name: Fab Lab EcoStudio
          contact: Matthew Hotsko
          email: matthewhotsko (at) gmail.com
          tuition: 5000 Usd
          url: www.ecostudio.ngo
          image: EcoStudio.jpg
          years: since 2018
          graduated: 2
          description: |
            Fab Lab EcoStudio is part of a growing network of Fab Labs in Panama and is helping prepare new instructors to fill these roles.We work closely with the Secretariat of Science and Technology to bring equipment and training in the use of emerging and disruptive technology to classrooms around the country.Our instructor this year will be Michael Qiu, a 2018 Fab Academy graduate and a tutor for robotics courses for local high schools.Michael also runs his own company selling and repairing technology associated to the Fab Academy curriculum.
    - name: "Peru"
      nodes:
        - city: Lima
          name: Fab Lab CIT
          contact: Alejandro Otazú
          email: alejandro.otazu94 (at) gmail.com
          tuition: 5000 Usd
          url: http://www.ulima.edu.pe/cit
          image: CIT.jpg
          years: since 2019
          graduated: 3
          description: |
            The Center for Innovation and Technology (CIT) combines the background of an interdisciplinary collaborators that promotes scenarios of research, creation and production together with the involvement of industries and Government to solve problems of Society, Academia and Industries. 
            Alejandro Otazú is the Instructor responsible of the Fab Academy program, graduated on 2017 at Fab Lab UTEC he developed a strong bond the Fab Network in the Country. He also performed as support instructor for UTEC on 2018 and was the responsible of the enrollment of the CIT - Ulima with the program on 2019, in which he was also the main instructor with a supporting Guru. He was present on the FAB13 at Chile
            Fabricio Paredes is the Lab Manager and founder of the CIT - Ulima. he graduated from the Fab Academy on 2018 at UTEC and performed as a support instructor on 2019 for CIT - Ulima, he'll continue this year enrolled with the program as a support instructor. He was present on FAB14 in France
            Luis Sierra, graduated on 2015 at Fab Lab UNI and worked with FAB MET until 2016 which made him strongly involved with the Fab Network and the Government institutions. Currently working as the designer of the CIT
        - city: Lima
          name: Fab Lab ESAN
          contact: Naldi Carrión
          email: ncarrion (at) esan.edu.pe
          tuition: 5000 Usd
          url: https://fablab.esan.edu.pe/index.php/es/
          image: ESAN.jpg
          years: since 2015
          graduated: 15
          description: |
            Fab Lab ESAN is a space integrated to the undergraduate program at the university and open to our community in order to foster collaborative innovation projects working with entrepreneurs, ONG's and small and medium enterprises.
            Our space is the only Fab Lab in Peru authorise by The National Council of Science and Technology as a Center for Technology Innovation specialised in digital fabrication and 3D modelling. And also integrated with the ESAN Innovation Hub, framed as an entrepreneurs and innovation ecosystem.
            Our team are Fab Academy Alumni and three of them act as localinstructors for this yearly program.
        - city: Lima
          name: Fab Lab TECSUP
          contact: Roberto Delgado
          email: rdelgado (at) tecsup.edu.pe
          tuition: 5000 Usd
          url: http://www.tecsupinnovacion3d.com.pe/fab-lab/
          image: Tecsup.jpg
          years: since 2014
          graduated: 26
          description: |
            We have six years of operations, supporting our students and community. We also deliver Fab Academy Diploma, since 2014, being the first Fab Lab in Perú opened at a private educational institution.
            Our instructor has five years of experience teaching Fab Academy, and graduated 29 students, 6 of them foreign students.
        - city: Lima
          name: Fab Lab UCAL
          contact: Wilhelm Alfred Schütze Aurich
          email: wschutze (at) ucal.edu.pe
          tuition: 5000 Usd
          url: http://ucal.edu.pe/noticias-y-eventos/galeria-de-trabajos/fab-lab-ucal
          image: UCAL.jpg
          years: since 2020
          graduated: 0
          description: |
            Fab Lab UCAL is focused on the fields of design, architecture and technology.
        - city: Lima
          name: Fab Lab UTEC
          contact: Isaac Robles
          email: irobles (at) utec.edu.pe
          tuition: 5000 Usd
          url: 
          image: UTEC.jpg
          years: since 2017
          graduated: 7
          description: |
            The lab has already held three fab academy classes with a good track record, specializing in project-based learning.
            The instructor has five year experience as an instructor and guru.
    - name: "United States"
      nodes:
        - city: Charlotte
          name: Fab Lab Charlotte Latin
          contact: Thomas Dubick
          email: tdubick (at) charlottelatin.net
          tuition: 5000 Usd
          url: https://www.charlottelatin.org/academics/steam
          image: Charlotte-Latin.png
          years: since 2016
          graduated: 9
          description: |
            Our Fab Lab consists of four rooms containing a full complement of digital fabrication tools.
            Our local guru has a Phd in mechanical engineering, we have a content expert who has Phd in electrical engineering.
            The other two instructors have decades of experiences teaching engineering to k-12 students.
            While our focus is on high school students participating in Fab Academy, we serve adults as well.
        - city: Detroit
          name: Fab Lab Incite Focus
          contact: Blair Evans
          email: bevans (at) incite-focus.org
          tuition: 6000 Usd
          url: https://www.incite-focus.org/
          image: Incite-Focus.jpg
          years: since 2015
          graduated: 1
          description: |
            Our Fab Lab is a platform for learning and innovation: a place to play, learn, create, mentor, and invent. 
            We maintain a collaborative learning space where concepts and ideas are realized through technologies that give its users the capacity to produce items effective for personal, household, community, commercial, and industrial use.
            Our small-scale production space for digital fabrication serves as a stimulus for local entrepreneurship, allowing Makers to make almost anything using an array of digital technology.
        - city: Elyria
          name: Fab Lab Lorain County Community College
          contact: R. Scott Zitek
          email: lcccfab (at) gmail.com
          tuition: 5000 Usd
          url: https://www.lorainccc.edu/fab
          image: LCCC.jpg
          years: since 2009
          graduated: 10
          description: |
            Established in 2005 the LCCC Fab Lab is more fabulous than ever. It is now located at the front entrance of the new Campana Center for Ideation and Invention which also includes a commercial 3D printing lab, virtual reality cave, waterjet cutter, and an advanced industrial automated manufacturing system. LCCC offers an Associate Degree in Digital Fabrication. Both of our Fab Academy instructors are college faculty teaching in areas such as electronics, industrial automation, and digital fabrication.
        - city: Waltham
          name: Dassault Systemes Lab
          contact: Abhishek Bali
          email: abhishek.bali (at) 3ds.com
          tuition: 5000 Usd
          url: https://3dexperiencelab.3ds.com/en/projects/fablab/3dexperiencer-boston-fablab/
          image: Dassault.jpg
          years: since 2018
          graduated: 9
          description: |
            3DEXPERIENCE Lab, based out of Paris and Boston, is the Open Innovation and Startup Accelerator of Dassault Systemes. The Accelerator is focused on incubating early- to mid-stage startup companies around the space of Life and Nature that can potentially shift the scales of Innovation. The Fab Lab at the Boston Campus (Waltham) was set up in May 2017 in collaboration with MIT's Center for Bits and Atoms and Fab Foundation, and is a vital node for us to foster a culture of maker-ship within our community of employees, partners and users; test out software to hardware integration across platforms; and to support prototyping and testing needs of startups in the accelerator.
            One of our instructors will be Greg Buckland, who is returning from last year. He was a 2018 Fab Academy graduate (http://archive.fabacademy.org/2018/labs/fablabdassault/students/greg-buckland/) and is the Director at Lena Park Fab Lab (https://fablabs.io/labs/lenaparkfablab) in Boston.
  asia:
    - name: "Armenia"
      nodes:
        - city: Dilijan
          name: Fab Lab Dilijan
          contact: Mariam Nahapetyan
          email: mnahapetyan (at) gmail.com
          tuition: 5000 Usd
          url: 
          image: Dilijan.jpg
          years: since 2019
          graduated: 2
          description: |
            Dilijan Fab Lab is located on the mountains in Dilijan city. We are organizing different workshops, educational programs for teens, university students and adults. Our students and community members using lab for the development of projects. Some of our projects are development of plastic recycling machines, smart map for the tourists of the city etc.
            In 2020 we are launching Fab incubator, where our students and community members will learn how to commercialize the ideas and get funding for their projects.
            We also organizing maker days, conferences etc.
            We have 2 instructors one is a students of YSU department of Physics, the other is robotics teacher in AYB school.
            Both instructors have developed different projects like UAVs, wireless charging desk, minesweeper robot, solar tracker machine etc. 
    - name: "China"
      nodes:
        - city: Shanghai
          name: Fab Lab O Shanghai
          contact: Junfeng Ding
          email: dingjunfeng (at) gmail.com
          tuition: 6300 Usd
          url: http://www.fablabo.com
          image: O-Shanghai.jpg
          years: since 2015
          graduated: 9
          description: |
            As the first built and actively run fablab in China, FabLabShanghai is founded by College of Design and Innovation, Tongji University. It's located in Shanghai Design Center, as future Chinese Silicon Valley, abundant sorrounding resources help FablabShanghai play a pivotal rule in incubating future design talents.
            Standing on the coming wave that brought by 3D printing technology, open design and internet, Fablab-Shanghai is aimed to build interdisciplinary platform and to bridge the gaps between humanity,technology and design. Based on Fablab Acadamy, Fablab-Shanghai now is building the innovative community and will cooperate with companies and ventures to push the third industrial revolution and social innovation in China.
        - city: Shenzhen
          name: Fab Lab Chaihuo x.factory
          contact: Violet Su
          email: violet (at) chaihuo.org
          tuition: 5000 Usd
          url: http://www.chaihuo.org/
          image: Chaihuo.jpg
          years: since 2020
          graduated: 0
          description: |
            Chaihuo x.factory (previously known as Chaihuo Maker Space) is the first maker space in Shenzhen, China. It currently operates on membership, focusing on serving maker pros, and acting as a router between maker pros and industries. It's equipped with various tools for making and prototyping, while also hosting a lot of events (workshops, meetups, hackathons) to boost communication and collaboration among the community. Violet is a graduate of Fab Academy 2019. She is a passionate community manager at Chaihuo and a core member of the team behind Maker Faire Shenzhen.
        - city: Shenzhen
          name: Fab Lab SZOIL
          contact: Vicky Xie
          email: vicky.xie (at) szoil.org
          tuition: 5000 Usd
          url: www.szoil.org
          image: SZOIL.jpg
          years: since 2016
          graduated: 10
          description: |
            Shenzhen Open Innovation Lab is a platform to promote and facilitate the collaboration between global smart hardware and IoT innovators to the open manufacturing ecosystem in Shenzhen to take their prototype and idea to actual products. SZOIL was co-founded by Shenzhen Industrial Design Association and Maker Collider and is supported by Shenzhen Government. We are working closely with accelerators, incubators and education institutes around the world.
    - name: "India"
      nodes:
        - city: Chandigarh
          name: Fab Lab Chandigarh
          contact: Mahavir Singh
          email: zios.makerspace (at) gmail.com
          tuition: 5000 Usd
          url: https://www.ziosmakerspace.com/
          image: Chandigarh.jpg
          years: since 2019
          graduated: 0
          description: |
            Fab Lab Chandigarh is located at the heart of the city in Sector 43, Chandigarh 100m away from ISBT Central bus terminal that connects to over 100+ cities in North India via Road transport. It is India's only Architecture and Design based FabLab with strength in Industrial Design practices. 
            The lab is the only Indian Lab to offer two Academany courses:Fab Academy and Fabricademy.
            Mahavir Singh & Nishtha Kaushik, the lab's instructors are the only Indian Duo to have both Fab Academy and Fabricademy certification. 
            Ideal cityscape to self learn skills in a tranquil enviornement and an occasional drive to the Shivalik Hills nearby.
        - city: Bangalore
          name: Fab Lab Bangalore
          contact: Richard Gomes
          email: richard (at) workbenchprojects.com
          tuition: 5000 Usd
          url: https://workbenchprojects.com/
          image: Bangalore.jpg
          years: since 2019
          graduated: 1
          description: |
            We are the very first makerspace, Fablab and co-working space for the thirsty makers, tinkerers, innovators and entrepreneurs of Bangalore. With 5000 sq. ft. of public space reclaimed from the government right under the Halasuru Metro Station, you can simply bring your thoughts, ideas and designs to our playground of pure creativity and walk out with its manifestation in your hands.
        - city: Ghaziabad
          name: Fab Lab AKGEC
          contact: Rahul Gautam
          email: rahulgtm38 (at) gmail.com
          tuition: 5000 Usd
          url: www.akgec-fablab.org
          image: AKGEC.jpg
          years: since 2017
          graduated: 4
          description: |
            Rahul isan electronics engineer, who graduated fab academy in 2017 and has been the local instructor for akgec fablab for the batch of 2018. Winning National Innovation Award in SAE SUPRA 2016 and Winner in Anveshna 15.
        - city: Kochi
          name: Fab Lab Kochi
          contact: Yadu Sharon
          email: yadu (at) startupmission.in
          tuition: 2725 Usd
          url: http://fablabkerala.in/
          image: kochi.jpg
          years: since 2016
          graduated: 19
          description: |
            Going to be a super fablab soon
        - city: Mumbai
          name: Fab Lab Riidl
          contact: Amit Yadav
          email: amit.vy (at) somaiya.edu
          tuition: 5000 Usd
          url: https://riidl.org/fablab
          image: Riidl.jpg
          years: since 2017
          graduated: 3
          description: |
            Research Innovation Incubation Design Laboratory Foundation (riidl) was set up in the year 2010, on its Mumbai campus, by Somaiya Vidyavihar and supported by Somaiya trust. It was created to drive innovation & entrepreneurship and currently facilitates 39,000+ students and 1800+ faculty in the campus as well as outside.
            In, 2014 Riidl was affiliated to the Centre for Bits and Atoms (MIT USA) as a Fablab (now a Fablab Node in India) and in 2016 with support from Department of Science and Technology, Government of India, Riidl became a Technology Business Incubator. In 2018, riidl received a grant from BIRAC, Government of India to setup a Bio Incubator in the Somaiya campus.
            The incubator operates through an autonomous not-for-profit entity model. Riidl comprises of Somaiya Vidyavihar faculty, alumni and partners with like-minded organisations to promote innovations in SMAC, robotics, ARVR, Electronic embedded systems, Healthcare, Biotech, Agri tech and Food tech.
            About Instructor:
            Amit Yadav works as Innovation Catalyst at riidl and is the program coordinator for Project-Based Learning and SkillEd. He completed his Bachelor’s degree from K J Somaiya College of Engineering in Electronics from where his entrepreneurial journey started. He also mentors projects and startups in the field of hardware, IoT and electronics. Also, he has graduated Fab Academy 2016 and now a local instructor for the course in India.
        - city: Pune
          name: Fab Lab COEP
          contact: SANDEEP SHARADRAO ANASANE
          email: ssa.prod (at) coep.ac.in
          tuition: 4000 Usd
          url: 
          image: COEP.jpg
          years: since 2020
          graduated: 0
          description: |
            COEP Fab Lab Inaugurated on 16th August 2009. The COEP Fab Lab is a part of FAB LAB program set up by the Center for Bits and Atoms (CBA) under the umbrella of Massachusetts Institute of Technology, Boston USA. Which broadly explores how the content and its information in relation to its physical representation. A Fab Lab (Fabrication Laboratory) is equipped with the tools to make almost anything. This includes technology-enabled products generally perceived as limited to mass production.
            The COEP FAB LAB is fully equipped with cutting edge digital fabrication facilities such as.
            • Roland MODELA Scanning & Milling machine
            • Roland Vinyl cutter
            • EPILOG 40 W CO2 Laser cutter
            • SHOPBOT CNC Wood router
            • Electronics work bench
            • DeWalt Scroll Saw
            • Mini Lathe
        - city: Pune
          name: Fab Lab Vigyan Ashram
          contact: Suhas Labade
          email: vapabal (at) gmail.com
          tuition: 3000 Usd
          url: http://vigyanashram.com/InnerPages/TechnologyByCategory.aspx?TCategory=FABLAB
          image: Vigyan-Ashram.jpg
          years: since 2014
          graduated: 17
          description: |
            Vigyan ashram Fablab is worlds first Fablab outside MIT, USA called 'Fablab 0' established in Year 2002. Our focus area is mainly on rural development with providing technical solutions at grassroots level and training to rural youth. We'rerunning Fabacademy course from last 6 years and around 23 students graduated and leading different makerspaces/Fablabsacross India and outside. We have experienced instructors and mentors on campus to support students during course.
        - city: Trivandrum
          name: Fab Lab Trivandrum
          contact: Yadu Sharon
          email: yadu (at) startupmission.in
          tuition: 2725 Usd
          url: http://fablabkerala.in/
          image: trivandrum.jpg
          years: since 2016
          graduated: 28
          description: |
            Have been conducting for 4 years
    - name: "Japan"
      nodes:
        - city: Hamamatsu-shi
          name: Fab Lab Hamamatsu
          contact: Masato Takemura
          email: muralop (at) gmail.com
          tuition: 5000 Usd
          url: http://www.take-space.com
          image: Hamamatsu.jpg
          years: since 2015
          graduated: 4
          description: |
            Hi, we are FabLab Hamamatsu. I'll give you 24hour access to the lab during the semester. I'm waiting for your contact.
        - city: Kamakura
          name: Fab Lab Kamakura
          contact: Jun Kawahara
          email: jun (at) fablabkamakura.com
          tuition: 5000 Usd
          url: https://www.fablabkamakura.com/
          image: Kamakura.jpg
          years: since 2015
          graduated: 12
          description: |
            Kamakura is considered a highlight amongst historical cities in Japan, where you can still feel the atmosphere of traditional culture. FabLab Kamakura is located in a renovated 130-year-old sake warehouse. It is a traditional wooden structure built using ancient joinery techniques.
            FabLab Kamakura has been working to combine advanced technology with region-rooted tradition to make a new culture.We are studying and practicing a new way of learning that will hopefully open up new possibilities for the future.
        - city: Yokohama
          name: Fab Lab Kannai
          contact: Yuichi TAMIYA
          email: y2miyacatsfab (at) gmail.com
          tuition: 5000 Usd
          url: hhttps://fablab-kannai.org/
          image: Kannai.jpg
          years: since 2019
          graduated: 3
          description: |
            FabLab Kannai is located in Yokohama city and was opened in FAB9 2013. Instructor has 2 years experience for total 5 students and also 1 year global evaluation.
    - name: "Pakistan"
      nodes:
        - city: Khairpur
          name: Fab Lab Khairpur
          contact: Sohail Ahmed Soomro
          email: sohail.soomro (at) iba-suk.edu.pk
          tuition: 5000 Usd
          url: http://fablab.iba-suk.edu.pk/
          image: Khairpur.jpg
          years: since 2018
          graduated: 9
          description: |
            First Fab Lab in Pakistan operated by Sukkur IBA University.
            This academy houses ShopBot, Epilog laser cutter, Ultimakers and many exciting tools. Hoping to disseminate these modern manufacturing techniques to the people of our community.
            We are offering Fab Academy Diploma, short-courses and STEM-based activities for the last two years.
    - name: "Singapore"
      nodes:
        - city: Singapore
          name: Fab Lab Singapore Polytechnic
          contact: Steven Chew
          email: steven_chew (at) sp.edu.sg
          tuition: 5000 Usd
          url: https://fablabs.io/labs/fablabsp
          image: Singapore.jpg
          years: since 2015
          graduated: 16
          description: |
            Fablab Singapore Polytechnic (SP) is a technology center in SP, mainly catering to students & staff of SP. We also conduct digital fabrication training for industry & schools and provide consultancies to industry.
            We have been offering the Fab Academy Diploma program since 2015. Steven is a Fab Academy senior instructor & both he and Rodney are also part of the Fab Academy Diploma global evaluation team.
            Singapore is an island city (& country)that excels in trade & tourism and is a model to many countries. We have an excellent education system that is the envy of many countries and world class healthcare, airport, transport system, etc. Singapore is also a popular gateway to other countries in Asia.
    - name: "South Korea"
      nodes:
        - city: Seoul
          name: Fab Lab Seoul
          contact: Joseph Hwang
          email: joe (at) tideinstitute.org
          tuition: 5000 Usd
          url: http://fablab-seoul.org/
          image: Seoul.jpg
          years: since 2015
          graduated: 17
          description: |
            Fab Lab Seoul.
            We run several programs such as Make-A-Thon, Themed Machine Class, company associated programs. People expect they could make anything they want and we try to fulfil their desire by programs.
            Fab Lab Seoul is located in the very center of the craftsman centered area in Seoul. Within 1km there are hundreds of machine shops, material shops such as metal, aluminum, wood, plywood,electric components, chemicals. If you run out some component or plywood you can just go and get one.
            In Seoul city you can easily find art projects, exhibitions, classes, open maker spaces. So you have a lot of chances to learn something new.
            Our new Instructor knows what is responsibility. He runs over 50 times of equipment and design classes at Fab Lab Seoul. Many students are satisfied with the quality of class and result. He is a reliable teacher.
        - city: Seoul
          name: Fab Lab Seoul Innovation
          contact: Hyebin Goo
          email: fablab (at) innovationpark.kr
          tuition: 5000 Usd *LOCAL SCHOLARSHIPS AVAILABLE*
          url: https://www.innofablab.kr/
          image: SeoulInnovation.jpg
          years: since 2018
          graduated: 1
          description: |
            Located within the Seoul Innovation Park at Eun Pyeong-gu, Seoul Innovation FabLab is a hub forsocial innovators from various fields including; art, agricultural, technology, culture, and education. It is a technology-based social innovation laboratory hosting a diverse range of prototyping equipment, available in the spacious working environment. Seoul Innovation FabLab shares technologies and information. It aims at becoming a community of makers that solve regional problems of daily life.
    - name: "Taiwan"
      nodes:
        - city: Taipei
          name: Fab Lab Taipei
          contact: Ted Hung
          email: ted (at) fablabtaipei.org
          tuition: 5000 Usd
          url: http://fablabtaipei.org
          image: Taipei.jpg
          years: since 2014
          graduated: 8
          description: |
              Fablab Taipei opened at May 2013, and now operated by Taiwan Makers Association, a community based non profit organization. 
              Our goal is to build a paradise for makers in Taipei. By letting people learn and utilize digital fabrication tool, Fablab Taipei want to help everyone to make almost anything and enhance global collaboration！
              Ted Hung has instructed Fab Academy for the past 5 years both as an local instructor and remote guru.
  europe:
    - name: "Belgium"
      nodes:
        - city: Brussels
          name: Fab Lab ULB
          contact: Denis Terwagne
          email: Denis.Terwagne (at) ulb.ac.be
          tuition: 5500 Eur
          url: http://fablab-ulb.be/
          image: Ulb.jpg
          years: since 2017
          graduated: 7
          description: |
            Fablab ULB is the first Fab Academy node in Belgium. Fablab ULB is part of a university, the Université Libre de Bruxelles (ULB). 
            Fablab ULB is an interdisciplinary team full of energy of researchers, teachers, technicians, students, artists, makers and citizens from all disciplines from inside and outside ULB. Fablab ULB uses digital fabrication, information and communication technologies to increase the capacities of individuals to understand, explain and act on their physical world.
            Fablab ULB is conducting academic research in physical sciences, law, architecture, pharmacy, and engineering. Fablab ULB is innovating disciplinary and interdisciplinary teaching methods through living teaching experiments.
            Fablab ULB is neighbor to Fablab Brussels (VUB) and we are located at Usquare (Brussels), on a new and vibrant inter-university campus embedded in the city of Brussels.
        - city: Drongen
          name: Fab Lab Ingegno Maker Space
          contact: Maria Cristina Ciocci
          email: mcristina.ciocci (at) gmail.com
          tuition: 5000 Eur
          url: http://decreatievestem.be/
          image: Ingegno.jpg
          years: since 2020
          graduated: 0
          description: |
            The Ingegno Maker Space is located in Drongen, near Ghent and grew over the years to become a fully operational FabLab. We can summarize the motto of The Creative STEM in two sentences: You can do more than you think! Stimulate your imagination and resourcefulness. 
            The association has the educational objective of promoting the development of the individual with all her / his talents, the organization wants to create a framework within which children, young people and adults develop their talents in technology, science and languages. The activities of De Creative STEM cover a broad spectrum of technologies and techniques and are characterized by their quality and professional pedagogical approach aimed at training the so-called 21st century skills and STEM talents.  
            The main instructor, Amy Beaulisch, works in the Ingegno Maker Space but has influenced several other labs. By now her count of labs which she helped to get started or influenced is at 6. If there is one person that can teach you on how things are done in the FabLab workd and makerworld it’s her. She joined in for the 2013 FabAcademy cycle, found that she wasn’t skilled enough, took some time to visit and learn from other labs and finished the Academy in 2019. 
    - name: "Finland"
      nodes:
        - city: Espoo
          name: Fab Lab Aalto
          contact: Krisjanis Rijnieks
          email: krisjanis.rijnieks (at) aalto.fi
          tuition: 6000 Eur
          url: https://fablab.aalto.fi/
          image: Aalto.jpg
          years: since 2012
          graduated: 2
          description: |
            Aalto Fablab is the first fab lab established in Finland. Since 2012 it has moved 2 times and now resides in the main campus of Aalto University in Otaniemi, Espoo. It is a part of Aalto Studios where the fab lab shares space with movie production facilities and stage design workshop that has serious wood and metal working equipment.
            Krisjanis Rijnieks will be your instructor for the year 2020. Krisjanis did Fab Academy at the Fab Lab Barcelona in 2018. He has been integrating digital fabrication in his personal interactive projection mapping projects before and as his Fab Academy final project he made a miniature projection-mapping-capable media player. You can find out more about Krisjanis and his work by visiting his website (https://rijnieks.com).
        - city: Oulu
          name: Fab Lab Oulu
          contact: Antti Mäntyniemi
          email: antti.mantyniemi (at) oulu.fi
          tuition: 7000 Eur
          url: https://www.oulu.fi/fablab/
          image: oulu.jpg
          years: since 2016
          graduated: 27
          description: |
            Fab Lab Oulu, located inside University of Oulu premises, is the second Fab Lab founded in Finland and one of the most active ones in nordic countries. It counts with a highly educated staff (among them 8 Fab Academy graduated). Fab Lab Oulu has succeeded in educating 27 Fab Academy students in the four previous years (100% success rate). All instructors in 2020 will be Fab Academy graduated from previous years, each one, with different area of expertise. 
            Fab Lab Oulu expertise is education. We teach several University courses targeted to different student profiles. In addition, we organize lots of activities for local schools and last year we run a teacher training program.
    - name: "France"
      nodes:
        - city: Amiens
          name: Fab Lab La Machinerie
          contact: Jean-Baptiste HEREN
          email: jb (at) lamachinerie.org
          tuition: 5000 Eur
          url:
          image: La-Machinerie.jpg
          years: since 2019
          graduated: 2
          description: |
            We are a non profit Fab Lab & Coworking space created in 2014 after the Graduation of our Instructor Jean-Baptiste HEREN.
            We have teams working on specific fields like Robotics for Education, Artist Redidences and Social Entrepreneurship.
            LA MACHINERIE is also offering help to oher Maker spaces around.
        - city: Beauvais
          name: Fab Lab AgriLab
          contact: Luc Hanneuse
          email: lhanneus (at) gmail.com
          tuition: 5000 Eur
          url: http://agrilab.unilasalle.fr/
          image: AgriLab.jpg
          years: since 2020
          graduated: 0
          description: |
            AgriLab in Beauvais, France, an open innovation centre in Agriculture. AgriLab wants to be the bridge between Agriculture, FabLab and the open source world.
            AgriLab has a huge facility at the University UniLasalle Polytechnique campus. It is directly installed in an agriculture exploitation. A full tractor can enter in the Lab. We have cows and chickens next door and a variety of crops to test different prototypes. We even have some facility to host peoples several days. And we have a huge local network: the agriculture chamber is next door, some major constructor of agronomic equipment have their headquarters in the neighbourhood. Next to an airport, AgriLab is easy to reach from all Europe.
            AgriLab is composed of a team of 6 people and we are hiring soon 4 more. Luc Hanneuse is one of the FabManager. He has followed the FabAcademy last year and has experience as FabManager for more than 8 years, he will be the instructor for the FabAcademy in AgriLab.
        - city: Gif-sur-Yvette
          name: Fab Lab Digiscope
          contact: Romain Di Vozzo
          email: romain (at) fabacademy.org
          tuition: 7000 Eur
          url: https://fablabdigiscope.gitlab.io/
          image: Digiscope.jpg
          years: since 2016
          graduated: 4
          description: |
            Fablab Digiscope has been operating as an Academany Node for 5 years, enrolling students in Fab Academy, Bio Academy and Fabricademy.
            We have accredited Fab Academy as an official University Diploma. We name it Fab Academy+.
            We are Romain Di Vozzo and Jonah Marrs, 2 instructors and 1 Global Evaluator, both experts in digital fab and electronics design, and in what links sciences and arts. We are also involved in supporting the growth of the fablab network and mentoring new comers, as well as operating initiatives on the societal aspect of the network.
            Fablab Digiscope also coordinated FAB14 in France in 2018.
            During your stay with us, you will learn a lot on cross-activities and experimentations. Reach out to us to discuss your application to our node!
        - city: Palaiseau
          name: Fab Lab x-Fab
          contact: Aline Becq
          email: aline.becq (at) polytechnique.edu
          tuition: 5000 Eur
          url: 
          image: Digiscope.jpg
          years: since 2020
          graduated: 0
          description: |
            X-Fab is the rapid prototyping space of the Ecole polytechnique, a major engineering school in France located on the plateau de Saclay. The plateau is destined to become the scientific French epicenter. 
            Our node was created along the school entrepreneurship center. It helped the emergence of many projects led by start ups, researchers, corporates and of course students.
            This year only we trained 350 people to digital fabrication nurturing the hardware spirit.
            X-Fab is a unique place as you would work along all those different profiles (students from many majors, start-ups, corporate and researchers). On the campus additive manufacturing is becoming the focus of attention of many actors and X-Fab is taking active part in it. 
            Your instructor will be Aline Becq, the First French Female FabAcademician as she likes to brand herself. She is managing the place for nearly 2 years and has an expertise in 3D printing. She is working along Gareth Paterson a 3D modeling expert.
    - name: "Germany"
      nodes:
        - city: Bottrop
          name: Fab Lab HRW Bottrop
          contact: Florian Paproth
          email: tobias.poppe (at) hs-ruhrwest.de
          tuition: 5000 Eur
          url: http://hrw-fablab.de
          image: HRW-Bottrop.jpg
          years: since 2016
          graduated: 10
          description: |
            The HRW FabLab was founded in the year 2012. On 160 square meter we are creating hovercrafts, robots and many nice combinations of mechanic, electronic and programming parts. Beside standard stuff like laser cutting and 3D-printing our focus is on developping of individual electronics with sensors and actors and the wireless integration with mobile devices.
        - city: München
          name: Fab Lab Erfindergarden
          contact: Andreas Kopp
          email: andreas (at) erfindergarden.de
          tuition: 6000 Eur
          url: https://https://erfindergarden.de/
          image: Erfindergarden.jpg
          years: since 2017
          graduated: 0
          description: |
            Erfindergarden (Erfinder means inventor in German) is a lab focused on kids and teenagers. We take a group of kids and mentor them for 4 years during their teenage years.
            Since 2016 when are running our on lab and in summer 2019 we have moved to a new location. We now have a workshop room in a old tram and a small lab nearby. The rest of our equipment is in a 40 foot shipping container which we plan to build out in 2020. 
            As a fabacademy student you have the chance to be part of this adventure. 
            Andreas is teaching fabacademy since 2017 after taking finishing his diploma in Barcelona. He has been an active part of the fab lab network ever since.
        - city: Kamp-Lintfort
          name: Fab Lab Kamp-Lintfort
          contact: Karsten Nebe
          email: karsten.nebe (at) hochschule-rhein-waal.de
          tuition: 5000 Eur
          url: https://fablab.hochschule-rhein-waal.de
          image: Kamp-Lintfort.jpg
          years: since 2016
          graduated: 17
          description: |
            Daniele Ingrassia and Ahmed Ahmed Abdellatif will be our local instructors. 
            The FabLab Kamp-Lintfort is an institution of the Faculty of Communication and Environment at Rhine-Waal University and the zdi-Zentrum Kamp-Lintfort. On 600 square metres it offers a unique environment for makers providing extensive, state-of-the-art professional hardware, software and tools. It serves as a drop-in centre for multidisciplinary collaboration, and the university’s broad range of technical topics is an excellent basis for inspiration. Its mission is to manifest digital fabrication at all levels of education and training.
    - name: "Iceland"
      nodes:
        - city: Vestmannaeyjar
          name: Fab Lab Vestmannaeyjar
          contact: Frosti Gíslason
          email: frosti (at) nmi.is
          tuition: 5000 Eur
          url: https://www.fablab.is/starfsstodvar/vestmannaeyjar/
          image: Vestmannaeyjar.jpg
          years: since 2009
          graduated: 10
          description: |
            Fab Lab Vestmannaeyjar, is the first Fab Lab in Iceland and started 2008 and has been running since.
            Frosti Gíslason is the Fab Lab manager in Vestmannaeyjar Iceland and has been an instructor in Fab Academy in Vestmannaeyjar Iceland.
        - city: Reykjavik
          name: Fab Lab Reykjavik
          contact: Haflidi Asgeirsson
          email: haflidi (at) nmi.is
          tuition: 5000 Eur
          url: https://www.flr.is
          image: Reykjavik.jpg
          years: since 2014
          graduated: 9
          description: |
            Fab Lab Reykjavik was founded by the Innovation Center Iceland, Junior Collage of Breidholt and the municipality of Reykjavik. It has upwards of 6000 visitations per year and 4 staff members (2 of which have about 50% presence at the node).
            The node is the only certified Fab Lab in the greater capital area in Iceland, though 8 other Fab Labs are in full operation around the island.
            The instructor will host this cycle of Fab Academy for the first time. Bas Withagen and Linda Wanders have hosted Fab Academy at this node several times, but have recently moved out of country. The instructor is an Energy Engineer, but has lectured a course at the University of Iceland regarding Mechatronics systems, i.e. microcontrollers, measuring systems, fabrication technology, electical engineering material etc. The main instructor finished Fab Academy in 2016 and will probably need some administative and practical guidance from a remote Guru.
    - name: "Italy"
      nodes:
        - city: Caserta
          name: Fab Lab Krom Labòro
          contact: Michele Turco
          email: kromlaboro (at) gmail.com
          tuition: 5000 Eur
          url: https://www.fablabs.io/labs/Kromlaboro
          image: Kromlaboro.jpg
          years: since 2020
          graduated: 0
          description: |
            KromLabòro Caserta FabLab is located in a historic building from the end of the 17th century, in Maddaloni, a city located on the high tech axis of the province of Caserta. Many are the partnerships developed during, such as "The scholarship for digital manufacturing techniques" developed with Fonderia Nolana Srl, a leading global company in the field of art foundry. The partnership developed with 3DFuel USA for the research, development and application of innovative materials for 3D printing. In agreement with the University of Campania Luigi Vanvitelli. In partnership with 012Factory, the second certified incubator (from the Ministry of Economic Development-MISE) of Southern Italy.
        - city: Milan
          name: Fab Lab Opendot
          contact: Enrico Bassi
          email: enrico (at) opendotlab.it
          tuition: 5000 Eur
          url: https://www.opendotlab.it/
          image: Opendot.jpg
          years: since 2015
          graduated: 24
          description: |
            Opendot is a FabLab, an open and accessible place for rapid prototype production, research, and experimentation. Our main focus is on assistive technology for people with physical limitations, co-design, education, circular economy, and interaction design. This is because of both EU funded projects, and collaboration with companies and professionals.
            Our global reviewer and instructor is Enrico Bassi, Opendot coordinator, product designer, and fabacademy instructor since 2016 (https://fabacademy.org/archives/2015/eu/students/bassi.enrico/index.html)
            Fab Academy students will be supported by Antonio Garosi, Opendot's lab expert and former fab academy student in 2018 (http://fab.academany.org/2018/labs/fablabsiena/students/antonio-garosi/)
        - city: Napoli
          name: Fab Lab Napoli
          contact: Antonio Grillo
          email: ntngrillo (at) gmail.com
          tuition: 5000 Eur
          url: http://fablabnapoli.it
          image: Napoli.jpg
          years: since 2017
          graduated: 3
          description: |
            Facilitator for makers through the democratization of tools and knowledge on digital fabrication. FabLab Napoli is located in a 800sqm facility in a neighborhood north of the city of Naples, frequented mainly by university students of different disciplines. our preferred field of research is the construction of digital fabrication machines with a strong propensity to simplify use by users, through the creation of interfaces that facilitate their access.
        - city: Siena
          name: Fab Lab Santa Chiara
          contact: Simone Guercio
          email: s.guercio (at) gmail.com
          tuition: 5000 Eur
          url: http://scfablab.unisi.it/
          image: Toscana.jpg
          years: since 2016
          graduated: 17
          description: |
            Santa Chiara Fab Lab main goals include training, fostering employment, multidisciplinary projects, enabling technology transfer to small and medium companies.
            This is possible thanks to a modern, state of the art facility located in the city centre of Siena of about 3000 sq.mt which includes an auditorium, social spaces and accomodation. 
            The core team has been working together for several years and it includes 3 Fab Academy graduates (class of 2016 and class of 2017). The instructor helped tutoring Fab Academy class of 2018 and as been the main instructor for the 2019 class, and he can rely on the help of the previous instructor (Matteo Sirizzotti) which is still working in the lab
        - city: San Dona'
          name: Fab Lab Crunchlab
          contact: Sebastiano Mestre
          email: s.mestre (at) gmail.com
          tuition: 6900 Eur
          url: http://crunchlab.org
          image: Crunchlab.jpg
          years: since 2018
          graduated: 0
          description: |
            Crunchlab is a small independent Fab Lab in Venice Metropolitan Area. We are a Fab Academy node since 2018! :D
    - name: "Netherlands"
      nodes:
        - city: Amsterdam
          name: Fab Lab Amsterdam Waag
          contact: Henk Buursen
          email: henk (at) waag.org
          tuition: 6000 Eur
          url: https://fablab.waag.org/
          image: Amsterdam-WAAG.jpg
          years: since 2008
          graduated: 50
          description: |
            The Fablab Amsterdam is located in one of the oldest buildings in the center of Amsterdam, at the Nieuwmarkt. Since years we are extending our facilities with a TextileLab and a BioLab. We believe in the combination of good old fashion craftsmanship combined with digital fabrication and biotechnology. Fabacademy node since 2009.
    - name: "Norway"
      nodes:
        - city: Moss
          name: Fab Lab Verket
          contact: Hanne Eriksen
          email: post (at) verketfablab.no
          tuition: 5000 Eur
          url: https://verketfablab.no
          image: Verket.jpg
          years: since 2017
          graduated: 2
          description: |
            Verket FabLab is an independent FabLab that offers memberships, education and co-working.
    - name: "Poland"
      nodes:
        - city: Warszawa
          name: Fab Lab Powered by Orange
          contact: Maciej Naskret
          email: maciek (at) robisz.to
          tuition: 4500 Eur
          url: 
          image: Twarda.jpg
          years: since 2020
          graduated: 0
          description: |
            Located in the heart of Warsaw, providing easy accessibility to all Making tools to everyone in the city, starting from regular digital fabrication tools to sewing and wood working equipments.
            We have many engaging programs like "Maker Woman" a regular training cycle aimed to women looking for a way to create a prototype of their own products. The participants learn about the methods of modern fabrication, developed their manual and digital skills. So far there have been 4 editions of the project, in which 48 women have participated. 
            On the same bases but for different group, we have Young makers program, and of course regular workshops and open nights like "Fab Lab by Night".
            We are quit well connected with the rest of FabLabs and Makerspaces in Poland, we even helped in establishing some of them, plus we have many partners like the city council, city library, privet companies, schools and universities.
            https://youtu.be/7mYUKwLZYfc
    - name: "Portugal"
      nodes:
        - city: Caparica
          name: Fab Lab FCT
          contact: José Moura
          email: jjgm (at) fct.unl.pt
          tuition: 4000 Eur
          url:
          image: FCT.jpg
          years: since 2017
          graduated: 4
          description: |
            FCT FabLab is located on the south side of Lisbon,the newest capital of Europe. The lab is right in the center of a Science and Technologie Faculty from Nova wish gives it a technological edge being the mainly used machines the 3D printers and laser cutter. As an instructor, I have a Materials Science master degree but what I'm passioned about is making and digital fabrication gave me incredible tools that I hope to show everyone what they offer.
    - name: "Russia"
      nodes:
        - city: Saint Petersburg
          name: Fab Lab Polytech
          contact: Polina Dyatlova
          email: polinadyatlova (at) gmail.com
          tuition: 5000 Usd
          url:
          image: Polytech.jpg
          years: since 2015
          graduated: 5
          description: |
            Fab Lab Polytech is a part of Peter the Great Polytechnic university. We work with children and students. We organize a lot of events: project schools, makerthons, hackathons, makers festivals and other. This year we have opened a Boiling point. Now we are working in close symbiosis and can simultaneously develop both soft skills and hard skills of project teams.
            We start with FabAcademy since 2015.
            Our instructor Polina Dyatlova - was first person in our Fab Lab who pass the FabAcademy course in 2015. She became a director of our labaratory and organize a lot of events for students: international education programms, PolyFest and so on. Also she is FabInstructor since 2016.
    - name: "Spain"
      nodes:
        - city: Barcelona
          name: Fab Lab Barcelona
          contact: Luciana Asinari
          email: luciana (at) fablabcn.org
          tuition: 6000 Eur
          url: https://fablabbcn.org/
          image: Barcelona.jpg
          years: since 2008
          graduated: 93
          description: |
            Fab Lab Barcelona is a think-and-make tank situated inside the Institute of Advanced Architecture of Catalonia, in Barcelona. In collaboration with MIT Centre for Bits and Atoms it was established as one of the 1º Fab Labs in the European Union, in 2007. With a strategic focus on learning, research and making we use digital fabrication to innovate responses to urgent societal challenges. 
            We have been teaching Fab Academy since it the beginning, and we are also headquarters of the Global Coordination of Fab Academy!
        - city: Bilbao
          name: Deusto Fablab
          contact: Szilard Kados
          email: szilard.kados (at) deusto.es
          tuition: 5000 Eur
          url: https://blogs.deusto.es/fablab/
          image: Deusto.jpg
          years: since 2017
          graduated: 5
          description: |
            Our fablab is coming to support with digital fabrication tools students from different courses and help them to develop the necessary skills, and knowledge, to be able to fabricate almost anything.
            Among different ongoing projects we can mention TechnoShop (interactive shop windows for local businesses developed by students from Industrial Design), Etxegoki (personalized furniture for people with mechanical disabilities), different academic projects and so on.
            Our instructor, myself, it is involved in the fablab project from the beginning and run the FabAcademy programme for couple of years now and is part of the Global Evaluation Team since 2018.
        - city: León
          name: Fab Lab León
          contact: Nuria Robles
          email: nuria (at) fablableon.org
          tuition: 5000 Eur
          url: http://www.fablableon.org
          image: Leon.jpg
          years: since 2015
          graduated: 30
          description: |
            FabLab Leon belongs to a non-profit foundation (TMA) created by a small local company dedicated to railway facilities with the idea of ​​bringing the technology of Digital Fabrication for the local community. The project FabLab León was integrated into the Network in April 2011 and was opened to the public on November 2011.
            FabLab Leon is an innovative lab providing open, membership-based access to the creative community in León in the field of digital and traditional manufacturing, with a fully-equipped multifunctional 600 sq-mt fab lab with training and consultancy activities. 
            Since 2013 FabLab León is a FabAcademy Node and some of the managers of the Spanish FabLabs were formed in our FabLab
            Aware of the education of children, possible leaders of tomorrow, we offer STEAM Educational programs for kids based on learning by doing, one of them "Poderosas" only for girls.
            The main Lab Audience is formed by Fashion Designers, Artisans, Makers. Teachers, Engineers, Students, Unemployed and Kids.
            Nuria Robles will be the main FabAcademy instructor in Fab Lab León. Since 2012, in addition to leading the FabLab project, she is responsible for the local training programs offered therein, Local Instructor of the FabAcademy and Fabricademy International Programs with students from different countries, and mentor in the "Jóvenes Makers" programs. These programs introduce Digital Manufacturing and the Maker philosophy in the day-to-day life of young people, and are focused on the search for solutions to everyday problems and to be trained through the creation of their future portfolio.   
            From FabLab León, a node of the World network of FabLabs brings technology and the world of Digital Manufacturing closer to anyone as a means to improve the world. Proof of this is the community created in this space with multidisciplinary profiles sustained by the spirit of teamwork, respect, the desire to learn and collaboration
        - city: Madrid
          name: Fab Lab CEU
          contact: Covadonga Lorenzo
          email: lorenzocovadonga (at) gmail.com
          tuition: 5000 Eur
          url: https://fablabmadridceu.com/
          image: CEU.jpg
          years: since 2014
          graduated: 9
          description: |
            Fab Lab Madrid CEU is a Fab Lab based in CEU University founded in 2013. We have been offering Fab Lab technologies to all the people interested in this field, from all levels (primary school students, secondary schooll students, university students and students with special needs). Epi is our instructor and it is a great teacher, kind, supportive and well trained. He has been teaching Fab Academy since 2014 and master all the technologies of the Fab Lab. He is also a professor at the Master in Digital Fabrication taught in CEU University and a researcher of the Institute of Technology.
        - city: Madrid
          name: Fab Lab ESNE
          contact: Alejandro Ulecia
          email: a.ulecia.ausejo (at) gmail.com
          tuition: 5000 Eur
          url: https://www.esne.es/servicios/
          image: ESNE.jpg
          years: since 2020
          graduated: 0
          description: |
            Fab Lab ESNE is located in the Madrid-based campus of ESNE, a university center specialized in design. Its main goal is to provide students a place to learn and use digital fabrication machines and processes so they can develop and prototype their designs. Being a school with multiple design degrees (product, graphic and multimedia, interior, fashion and videogame) the Fab Lab is also a meeting point for collaboration between different degrees in order to develop multi-disciplinary projects. And now we want to offer the opportunity to study the fabacademy by the hand of our two new specialized instructors Jesus and Alejandro, architect and engineer who are the team in charge of our facilities
  middle-east:
    - name: "Bahrain"
      nodes:
        - city: Sanabis
          name: Fab Lab Bahrain
          contact: Salman AlOraibie
          email: oraibi.salman (at) gmail.com
          tuition: 6000 Usd
          url: https://fablab.bh/
          image: Bahrain.jpg
          years: since 2015
          graduated: 9
          description: |
            Fab Lab Bahrain is a Fab Lab founded by professionals of different academic and professional backgrounds that aim to reignite the childhood passion for making and explore innovative solutions that could impact the Bahraini community.
            We at Fab Lab Bahrain believe that digital fabrication allows people at all age groups and from different disciplines to transform their ideas and create fascinating objects. Through Fab Academy, we aspire to provide the ideal environment for creative people to reach their true potential.
            The Fab Academy program is delivered by Dr. Salman Aloraibie and Ms. Duaa Alaali. Salman earned a master's degree in Biomedical Engineering and works as a lead developer in Archetype Foundry responsible for managing product development activity and is well versed in digital fabrication processes and tools. Duaa is an electronics engineer and her current role covers different aspects of the product development cycle.
    - name: "Egypt"
      nodes:
        - city: Cairo
          name: Fab Lab New Cairo
          contact: May El-Dardiry
          email: may.eldardiry (at) gmail.com
          tuition: 3250 Usd
          url: https://www.facebook.com/fablabnewcairo/
          image: FLINC.jpg
          years: since 2020
          graduated: 0
          description: |
            Fab Lab New Cairo is an open-maker space and fabrication laboratory to help all makers to turn their ideas into prototypes, located in 5th Settlement, New Cairo, in Giza Systems Building. It's a part of a bigger Makerspace Program run by Giza Systems Education Foundation, which goal is to target eastern Cairo, as there's no accessible prototyping facility for the makers who live there.
            As for the lead instructor, This is May El-Dardiry; I am Fab Academy 2017 graduate and 2018 instructor. I was the content manager of Fab 15 Conference in Egypt. I work in Giza System Education Foundation as the Education Program Manager. My role lies in curriculums design and content development for all the foundation's programs. Also, I am responsible on trainers and mentors development in all the foundation’ Fab Labs; helping implement the foundation strategies of combining education, making and entrepreneurship in different Fab Lab related projects; including training, curriculum development and management.
            I am currently working with Fab Lab in New Cairo (FLiNC), Fab Lab on Wheels (FLoW), Fab Lab Sohag, Fab Lab Fayoum, Fab Lab Minya and Fab Lab Sohag.
            Moreover, I've worked in STEM Egypt schools for 3 years, helping to install, run, teach and implement Fab Labs all over Egypt; and also developing its curriculum and training for the personals on them
        - city: Cairo
          name: Fab Lab Egypt
          contact: Omar Elsafty
          email: omar.essafty (at) san3atech.com
          tuition: 3000 Usd
          url: https://fablabegypt.com
          image: Egypt.jpg
          years: since 2013
          graduated: 16
          description: |
            We've been providing Fab Academy since 2013 as one of the earliest nodes in the region. Over the past 7 years, 19 students have graduated out of a total of 27 enrolled students with a 70% graduation rate and an average number of 4 registered students per cycle.
            We also developed a local 2-month program called Maker Diploma that can help the students to be more prepared for the Academy.
            We're very proud that our graduates (May ElDardiry, Haitham, and Khaled) are launching a new node in Egypt this year.
            We have our main instructor (Mohamed Kamel) who graduated in 2016 and used to manage Fab Lab Egypt technically before, with experience in mentoring students in Fab Academy for the last 2 years. Also, I (Omar Elsafty) in addition to Noor Eltahan who managed Fab 15 will be helping in mentoring and optimizing all the administrative functions.
    - name: "Jordan"
      nodes:
        - city: Irbid
          name: Fab Lab Irbid
          contact: Nadine Abu Tuhaimer
          email: nadine (at) shamalstart.com
          tuition: 5000 Usd
          url: http://www.shamalstart.com/fab-lab.html
          image: Irbid.jpg
          years: since 2018
          graduated: 8
          description: |
            FabLab Irbid was inaugurated in 2016 as a manufacturing space hosted by Luminus ShamalStart, targeting innovators and creators in the north of Jordan and the Kingdom at large. Accessible to all, the workspace comprises advanced and easy-to-use equipment and tools that facilitate the production of almost anything. Leveraging the expertise of a highly qualified team of local and international professionals, FabLab Irbid enables users to design prototypes and evaluate their transformation into commercial products and lucrative projects through the incubation programs delivered by Luminus ShamalStart. Additionally, FabLab Irbid extends three educational programs for those interested in obtaining manufacturing, vocational and technical skills, namely: Fab Academy, Fabricademy and the Maker Residency. 
            Our instructor is Nadine Tuhaimer, she took Fab Academy in 2018 and has instructed the cycle of 2019. Nadine is a computer engineer by degree and a passionate maker. She currently leads the educational programs of the FabLab.
        - city: Amman
          name: Fab Lab TechWorks
          contact: Murad Saadeh
          email: msaadeh (at) techworks.jo
          tuition: 5000 Usd
          url: https://techworks.jo
          image: TechWorks.jpg
          years: since 2018
          graduated: 1
          description: |
            TechWorks is a public, society-based digital Fabrication Laboratory (FabLab) with the mission of bringing together youth, ideas, and resources to unleash the power of Jordan’s innovation ecosystem. Furthermore, Encouraging a culture of user freedom, responsibility, accountability, and community, TechWorks is set to become home to industry veterans and mentors supporting the innovation process. TechWorks provides youth with access to capacity building programs focusing on employability, entrepreneurship and innovation. Through the facility, CPF further creates synergies amongst schools, universities, donors, industry, investors, individuals, civil society organizations, and the government.
            Our instructor is Montserrat Ciges, a Spanish, technology designer and nomad maker, that been working in different labs around the world like an active member of the intentional Fab Labs network, leading social impact projects like a floating fab lab, in Amazon Peru, the Digital Craft movement (Fab Craft) and co-founding a Latinoamerican youtube channel Fab lab TV,Fab Lab manager in Fab Lab Ecostudio in Panama and a coordinator at Fab Lab Veritas. In 2018 Montserrat was the instructor of Fab Academy in Ecostudio Fab Lab in Panama and part of Neil Gershenfeld staff in “How to make almost anything” in MIT teaching in the science center of Harvard, Boston, USA.
    - name: "Jordan"
      nodes:
        - city: Beirut
          name: Fab Lab Berytech
          contact: Wael Khalil
          email: wael.khalil (at) berytech.org
          tuition: 5000 Usd
          url: https://fablab.berytech.org/
          image: Berytech.jpg
          years: since 2018
          graduated: 4
          description: |
            Berytech Fab Lab is an open-access digital fabrication lab for students, professionals, artists, techies, entrepreneurs, and makers across Lebanon. The lab empowers them with the latest digital manufacturing technologies and a vast array of resources to create, fabricate, and transform their ideas into working prototypes and innovative products.
            Resources include industry-grade technology, facilities with a wide range of machines and equipment, educational workshops, mentorship for prototyping, and digital fabrication.
            Berytech Fab Lab offers makers a space to work on their projects and above all a community to share their projects and knowledge with. It gives people an environment where they can connect with other innovators, designers and makers, discuss their ideas, prototype them, and test their feasibility.
            Wael, the Fab academy Instructor, is a Mechanical Engineer with wide experience in Digital Design & Fabrication.
            He has a diverse engineering background with valuable experience in the electromechanical industry, including pipe manufacturing and equipment installation for oil & gas and pump station projects.
            As a mechanical engineer, he has a strong background in the basic principles of engineering, methods and practices in mechanical system design. In addition, he is proficient in using most advanced CAD designing tools and programming software available in the market.
            Wael also has technical experience in operating and controlling a wide range of digital fabrication tools and equipment including but not limited to Laser Cutters, 3D printers, and CNC machines.
    - name: "Qatar"
      nodes:
        - city: Doha
          name: Fab Lab QBIC
          contact: Robert Garita
          email: robert (at) qbicfablab.org
          tuition: 2500 Usd
          url: http://www.qbicfablab.org/
          image: QBIC.jpg
          years: since 2019
          graduated: 2
          description: |
            QBIC Fab Lab: As the conception for makerspaces and digital fabrication is uprising in the middle east region, Qatar Business Incubation Center (QBIC) has made a strategic decision to develop a one-of-its kind tab lab in Qatar, that serves all society layers in Qatar, including enterprise, entrepreneurs, students, makers, etc.
            Robert Garita (Instructor): Costa Rican, Architect specialized in digital fabrication and social innovation. Former director of Fab Lab Veritas, currently president & co-founder of the Fab Lab Costa Rica Association and promoter of the Mobile Fab Lab Kölbi | Veritas, the first mobile digital manufacturing laboratory in Central America. He holds a Master degree from the Institute of Advanced Architecture Institute of Catalonia, a Diploma on Digital Fabrication from the Fab Foundation and is a Certified Innovation Manager by Leipzig University. Selected by the Costa Rican newspaper El Financiero as one of the 40 most influential persons under 40 in Costa Rica for 2016.
    - name: "Saudi Arabia"
      nodes:
        - city: Alkhobar
          name: Fab Lab Talents
          contact: Yousef Ahmad Alsenwar
          email: yousef (at) talentscenter.com
          tuition: 5000 Usd
          url: https://talents.edu.sa/
          image: Talents.jpg
          years: since 2020
          graduated: 0
          description: |
            We setup and operate 115 digital fabrication labs in Saudi Arabia, most of them at schools.
            Yousef is an electrical engineer, who got fab academy diploma in 2019. Yousef has been working for FABLABs since 2014.
    - name: "United Arab Emirates"
      nodes:
        - city: Dubai
          name: Fab Lab UAE
          contact: Hashim Nabil Al Sakkaf
          email: uaefabtech (at) gmail.com
          tuition: 2500 Usd
          url: http://fablabuae.ae/
          image: UAE.jpg
          years: since 2017
          graduated: 13
          description: |
            Fablab UAE is a Super Fablab that is part of a non-Profit Foundation, thus we offer Fabacademy for free for local students.Fablab UAE aims at creating innovation-supported environment and integrated infrastructure by providing community centres (Fabrication Laboratories) offering the use of the most recent technologies, tools and programs in the world of digital fabrication for all community segments, as well as equipping schools with mini fablabs to direct the young people’s minds to early acquire the digital knowledge so as to implant the spirit of innovation and opening broader horizons to bring their ideas to life.
            Instructor, Hashim:
            As I experienced the beauty of fabacademy myself, I would love to share this experience with others specially university students. I think this course changed my ideas about learning completely. I as any university student was suffering from the traditional learning at the university as they focus on theoretical part more than the practical part and these results in not enjoying the learning experience thus not fully understanding the topics. Thus, I want to spread the culture of self-learning, practical leanring and open source knowledge among the community and Fabacademy is the greatest way to do that.
            We are also looking for Guru instructor for support
---

# Fab Academy Nodes 2021

#### What is a Fab Academy Node?

Fab Labs that want to offer Fab Academy must fulfill certain [requirements](./requirements) and should manifest their desire to do so by filling [this form](https://eu.jotform.com/FabAcademy/2020-nodes-application).

The Fab Labs that fulfilled all requirements are listed as Fab Academy NODES. The list below shows the active Fab Academy Nodes for the 2020 cycle.

**2021 NODES WILL BE ADDED DURING SEPTEMBER/OCTOBER** and until the Node’s application process closes in October 31st, 2020.

The list you see below is 2020's list.

You can see 2019 List [here](./list)


## Find your nearest Fab Academy Node

Browse the options by region or country:

---

<Nodes :regions="$page.frontmatter.regions" :nodes="$page.frontmatter.nodes" />

---
