# Nodes Requirements

## Nodes: Requirements


```
2021 Application Process for NODES is CLOSED.
Next intake will open in Septemner 1º, 2021.
If you have any doubts, please contact Coordination.
```



“Fab Academy Nodes” or “Nodes” are those Fab Labs that offered or are willing to offer the Fab Academy course.

It is important to understand that, in order to offer Fab Academy, the physical space and infrastructure is as important as the people instructing the course. Fab Labs need trained people in order to offer Fab Academy and this training is the program itself. To instruct Fab Academy you need to have taken Fab Academy.

To become a Fab Academy Node you need the following requirements:

#### 1. MACHINES, SUPPLY & INFRASTRUCTURE:

##### 1.1 Necessary Machine Types

* A computer-controlled laser cutter, for press-fit assembly of 3D structures from 2D parts.

* A large (4'x8') numerically-controlled milling machine, for making furniture (and larger) sized parts.

* A vinyl cutter, to produce printing masks, flexible circuits, and antennas.

* A desktop sized precision (micron resolution) milling machine to make three-dimensional molds and surface-mount circuit boards.

* Specific machine models (thoroughly tested and highly recommended but not required) are listed in the [Fab Inventory](http://fab.cba.mit.edu/about/fab/inv.html).


##### 1.2 Necessary Supplies


* Programming tools for low-cost high-speed embedded processors

* Course-required surface mount electronics components

* FR1 stock for machining circuit boards

* Molding and casting supplies

* Composites supplies

* Cardboard, sheet plywood and other consumable stock materials


Suggested lead time is **2 weeks** in most places (allow for longer in remote locations) and reminders of what is needed within this 2 week window will be made during weekly prep meetings.


##### 1.3 Infrastructure

* Internet connection (at least 1mb upload/download).

* A common space for students to work

* Access to the Fab Lab facilities for a **minimum of 20 hrs per week**


##### 1.4 Do I need these specific machines and electronic components?

**Yes - you do.**

In order to fully participate in the class you will need the electronics components and other supplies. Do not skimp on the electronics, about half the course utilizes these components.

In some rare cases, non-Fab Lab Inventory machines may be substituted, but this often causes serious problems for the students as the Academy Gurus are unable to support the unfamiliar machines remotely when things go wrong.

We recommend the machines in the inventory for a reason, we have found them to be reliable, affordable and able to perform the necessary course tasks. Other machine will be considered on a case-by-case basis if your lab applies to be a Fab Academy site (Node) .

It also violates the core Fab principle that "Fab labs share core capabilities, so that people and projects can be shared across them." - Neil Gershenfeld.


#### 2. QUALIFIED STAFF to run the course:

The Instructor, the person in charge of the class,has to be a **Fab Academy Graduate.**

Fab Academy is a unique educational experience, not only based on the transmission of content but also in the kind of interactions that happen between Instructors, Mentors, and Students, in a peer-driven environment. This is why the experience of having done the course once is key to be able to run the course.

So, to offer the Fab Academy program in any Fab Lab, you need a person that graduated from the course before, a Fab Academy Graduate.


#### 3. A STUDENTS WORKGROUP:

* CRITICAL MASS NECESSARY: New Nodes running the course for the first time are highly recommended to gather a minimum of 3 students.

* PREVENTING INSTRUCTOR OVERLOAD: Groups larger than approximately 10 students per Local Instructor are not recommended, simply because there are not enough hours in the weekly cycle for each of those students to receive appropriate guidance from a single individual.

* MACHINE LOGISTICS: In the case of multiple Local Instructors in one lab, another 5 students can be enrolled for a recommended maximum of 15 students, as the problem now becomes a logistical one of students vs machines and machine time available (assuming standard inventory quantities).



#### 4. APPLICATION FORM

Every year, Labs that want to participate in the coming Fab Academy cycle must expressly do so by filling the application form

New Instructors and Supporting Instructors must fill a [Registration Form](https://eu.jotform.com/FabAcademy/2021_instructors_registration) , so we can add them to the communication channels and Repositories.


## Nodes: Taxonomy

A Node is a Fab Lab that has applied and has been accepted to run the Fab Academy course. The typical structor of this Node is comprised by an Instructor, the person who guides the students and coordinates the class and the use of machines; plus a group of Students taking the course. Some Instructors running the course for the first time, may also have the support of a Remote Mentor (senior Instructor)

### Instructor

According to skills and experience, an Instructor can be:

- Novice Instructor: a graduate, never instructed the course before
- Junior Instructor: instructed the course for 1 or 2 consecutive cycles
- Senior Instructor: instructed the course for 3 or more consecutive - cycles
- Mentor: instructed the course for more than 3 cycles + has peer recognition as such + is an active member of the Fab Academy and Academany community

### Node

It is important to understand that the Node’s taxonomy is related to the experience of the Instructor, NOT the NODE. A physical space cannot hold experience, an Instructor can.

Therefore, according to the experience of the Instructor, a Node can be:

- New Node: run by a Novice Instructor. Needs direct Support from Guru/Mentor in the Instruction and the Evaluation processes. This support is covered by [Local Costs](/apply/cost-breakdown.md).
- Node: run by a Junior Instructor. Needs soft Support from Guru/Mentor in the Evaluation processes. This support is covered by Central Costs.
- Expert Node: Stand alone Instructor, no extra support mandatory.

This has an implication on the [Costs Breakdown](/apply/cost-breakdown.md)

![Costs](../img/full-vs-soft_Fab_Academy.png)


# APPLICATION PROCESSES


## Nodes: Application & Assessment Process

- All Fab Labs fill an [Online form](./index.md) to register a Fab Academy NODE.

- Node’s applications will be reviewed by senior Instructors (Mentors), _Assessment Process_, in order to assess their suitability to offer the program > **Application does not mean Acceptance automatically**.

- Fab Labs will receive written confirmation of participation and will be added to the listed of active Nodes on the website and the student’s application form.

- Application implies Fab Labs understand and accept the basic requirements of the program, the responsibilities and roles expected from local team.

### Deadlines for Application

Applications for Fab Labs to become Fab Academy Nodes open from **September 1st to October 31st**, every year.

## Instructors: Application Process

Once the Nodes filled their application and are accepted to run the course, their Instructors may be asked to undergo an application process to assess their skills and decide the level of “independence” to face the course alone.

- Instructors must also fill a [Registration Form](https://eu.jotform.com/FabAcademy/2021_instructors_registration) to declare their intention to become an active instructor in a specific Node.
- To fill this application, Instructors will be asked to submit a **Motivation letter**. This letter should include some relevant and interesting insights about yourself, your technical skills, to prove that you are motivated. It must also include your Teaching Philosophy Statement.
- Mentors will review the Instructor Application to assess their suitability to offer the program > **Application does not mean Acceptance automatically**.
- Mentors may require extra information or documents to ensure all the requirements are met, and may also require a personal Interview (Via online conference)
- Mentors will advise on the status of the Instructor and the need or not for extra support.
- Agreement: Upon acceptance, Instructors will receive an Agreement Document stating the basic requirements of the program, which they must send back signed.

## Students: Application Process

- Applicants select a Lab from the listed Nodes by filling an [Application online form](/apply/registration.md).
- Once Central Coordination starts receiving the applications, we forward them to the selected and accepted Nodes for their consideration.
- The Nodes must contact the Applicant to assess if they are fit for the program and give feedback to Central Coordination within 2 weeks.
- Central Coordination will send an Acceptance letters + Payment Instructions to applicants in monthly batches.
- Once the Applicant receives an Acceptance letter and pays the Tuition deposit, he/she becomes a Student.

## Fab Academy Tuition Fees

The Fab Academy Tuition fee is variable: the price is comprised by fix Central Costs and floating Local Costs.
See the [Cost Structure](/apply/cost-breakdown.md) section.

## Reimbursements

Reimbursements of Local Costs to Nodes will be done in 2 installments:

> - **50% of local costs in early-March**, after every student has paid the corresponding fees, according to the payment deadline (70% of fees before mid-January). Local Labs must send an invoice to Central Administration between the 1st – 5th of February.
> - **50% of local costs in mid-September**, after every student has paid full fees. Local Lab must send an invoice to Central Administration in late July.

—
