# Roles & Key Personnel

## 1. Fab Academy Faculty


Fab Academy Program Director and main Faculty, **Prof. Neil Gershenfeld**


Faculty develops and gives the program's content weekly.

---


## 2. Instructors 

### 2.2 Who are Fab Academy Instructors? ###

The role of Instructors is to initiate, mentor and technically train new Fab Academy students. They are physically located in the Fab Labs and are the main point of contact between the students and the rest of the community.

### 2.3 Instructor Responsibilities

* Mastering and mentoring the skills taught in the class
* Providing adequate availability to assist my students
* Participating in class preparation (Prep Meetings)
* Planning ahead for your lab to be ready for class topics
* Timely local review and reporting on your students' progress (Local Evaluation)
* Promoting a respectful environment free of harassment and discrimination

You signed the [Instructor Agreement](http://fabacademy.org/2020/doc/instructors.md) by committing it into the your Lab's Repository, in GitLab.

### 2.4 Who Can Be a Fab Academy Local Instructor?

The first requirement for becoming a Fab Academy Instructor is to complete the Fab Academy program satisfactorily. Only Fab Academy alumni can become Instructors.
Instructors must also have time availability to support their students and a teaching vocation. 

#### Novice Instructor / Year 0: Local Instructor with Mandatory Support and Supervision
Fab Academy graduates (with the recommendation of their instructor or remote Guru) are eligible to be local Fab Academy Local Instructors. For these Novice Instructors offering the course for the first time, the support of a remote Guru during is mandatory and has an impact on the costs distribution. 

#### Junior Instructor / Year 1+: Local Instructor
After the first year of instruction, Local Instructors need soft support from a remote Guru that will guide them through the basic processes, and the cost of the support will not impact the local costs. 

## 3. "Gurus" or Mentors

Fab Academy graduates who have shown mastery of the broad range of HTMAA and have earned the respect of their peers through their years of service to the Academy.

Fab Academy Mentors may be Local Instructors or they may be physically located elsewhere and remote supporting Instructors and students from another lab.


### 3.1 Mentors Responsibilities

It is the Mentor's responsibility to work with their assigned Nodes, supporting novice Instructors and their students, (through both email and video conferencing), monitoring and tracking their progress and attendance, making sure they have access to everything needed to make the course possible (equipment and supplies) and monitoring the local evaluation.

While a Mentor's primary role is to keep a lab accountable, they are also cheerleaders, and at all times should provide moral support and motivation to struggling or overwhelmed students.


### 3.2 Distinctions Between Mentors and Local Instructors

As the network grows we have found it necessary to further distinguish between those with experience teaching Fab Academy and those who are just starting out.

A Guru or Mentor is a senior instructor. Gurus have 3 or more years of Academy teaching experience, making them qualified to take on students without direct supervision. But it is not only a matter of time, Mentors / Gurus have also the recognition of their peers as such and they are active members of the Fab Academy Community.


### 3.3 Instruction and Mentoring-ing

Instructing Fab Academy is more of an art than a science. Like each student, Instructors and Gurus have very different backgrounds and each has their own style, interests and "experiential wisdom" to transmit to students.

There is no "single right way" to instruct - student’s skills, software choices and project aspirations will all be very different. Instructor/Guru’s duty is to mentor students on the Fab Academy Path, imparting wisdom that will help them successfully complete the course.


**"I Don’t Know, but I’ll Find Out" is an Acceptable Answer!**


Instructors and Gurus teach "How to Make Almost Anything". It’s a team effort, no one knows every facet of every area. They often work as a team, using other instructors as resources.

## 4. Instructor and Mentor Responsibilities and Requirements

### 4.1 Prep Meetings

As mentioned before, instructors, mentors and Fab Academy Staff meet each week half an hour before class (Wednesday 8:30 EDT). It is vital that instructors attend every prep meeting. Many important decisions are taken during these meetings. Mentors will keep record of instructors attendance to prep meetings.


### 4.2 Weekly Time Commitment: Local Instructors

Local Instructors should commit to a minimum of 16 weekly hours on their duties during the Fab Academy program (January to June) divided into the following categories and based on a class of ~5 students:

* Prep meeting and Neil’s Lecture (3.5h)
* Homework Review (1.5h)
* Student support hours (6h-8h minimum)
* Grading (1h)
* Stock control and ordering (2h)

### 4.3 Weekly Time Commitment: Remote Mentors

Remote Mentors working remotely with novice instructor / new labs should expect to spend a minimum of 8 weekly hours support.

1-2 weekly hours per remote student, attend lecture and prep meetings and may need to take on additional tasks - depending on their agreement with the local lab and the level of help needed.

* Prep meeting and Neil’s Lecture (3.5h)
* Homework Review (1.5h)
* Remote student support hours (1h-2h per student)

Remote Gurus are REQUIRED to meet with their mentee lab / students for a video check-in session regularly.

Possible Guru Tasks

* Evaluating is the responsibility of the Instructor but Gurus can offer support in cases in which Novice Instructors need so.
* Stock control and ordering can also be part of the support needed by new Labs.

### 4.4. Weekly Time Commitment: Remote Supervision

Depending on the experience level of the local instructor, a remote Guru may be asked to simply do “soft support”, and just supervise a lab to ensure that the local instructor is keeping up with their weekly duties, to check in with them over email or weekly quick call, as well as to check on student progress.

This should take no more than 4 hours a week for a group of around 15 students.

### 4.5 Time Commitment: Student Evaluations

Evaluating students is a process that takes place periodically, through the whole cycle, to avoid the accumulation of work at the end of the cycle. Local Instructors and Remote Gurus should follow up on Homework Review weekly and register comments and advices on the Evaluation App.

In addition to this, during the final weeks of the class, evaluations will require extra attention. Local Instructors, Remote Gurus and Global Evaluators should expect to spend approximately 6-8 hours reviewing the student’s work and recording the process on the Evaluation App.

Gurus / Mentors are required to serve on the Global Evaluation Committee to help out with the global review process. The number of enrolled students continues to grow and many hands make light work (and decrease the individual time commitment). Please contact Coordination if you want to join the Global Evaluation Committee.

### 4.6 Application Process: Screening Students.

Student’s Application Process also requires the availability of Instructors:

* People interested in taking the course apply to the listed (accepted) Nodes by filling an online form, which is launched every year in September.
* Once Central Coordination starts receiving the applications, it forwards them to the selected and accepted Nodes for their consideration.
* The Nodes must contact the Applicant to assess if they are fit to the program and give feedback to Central Coordination within 2 weeks.
* Central Coordination sends the Acceptance letters to applicants in monthly batches and attaches the Payment Instructions for confirming their application.
* Once the Applicant received an Acceptance letter and pays the deposit, then he/she becomes a Student.

Local instructors need to interview and inform their prospective students. It is the Local Instructor’s responsibility to ensure that incoming students understand the course’s dynamics, the time commitment, participation and documentation requirements, the Evaluation System and the grading benchmarks used for evaluation.

### 4.7 Supply Chain: Stocking and Ordering

The continually updated [Fab Inventory](http://fab.cba.mit.edu/about/fab/inv.html) specifies the current list of required materials and machines. While some of the vendors listed are worldwide distributors, others are US only. This is noted in the inventory.

Announcements regarding changes in inventory or new items are made during the weekly prep meetings. Local Instructors are responsible for ordering supplies for their students and should leave some extra funds in the budget to account for new items being introduced during the course.

Local ordering for the Fab Academy program should ideally be made in it’s entirety ahead of the start of the course. However, this is not always possible. It is then of the utmost importance to keep track of upcoming assignments and have items in stock and on premises at least 4 weeks in advance to when they will be needed, minimising the impact of possible shipping delays.

Some of the items we use are sometimes difficult to obtain in certain countries and this advanced purchasing timeframe is essential to ensure students are able to complete assignments on time.

Ordering Specialty Items: FR1 & Micro-Endmills, MTM(m) Stages
Some specialty items are difficult to find in small quantities, specifically, FR1 stock and micro-resolution endmills used for all of the electronics units.

Mentors should be able to help you source most of the materials.


### 4.8 GIT Repositories & NuEval App

Local Instructors are responsible not only for teaching their students how to use the GIT repository correctly, but also for fixing any trouble their students may cause to it.

### 4.9 Managing Final Projects

Local Instructors also help students manage their time and provide guidance towards the creation of feasible final projects that can be accomplished by each student (students have different skill sets) within the duration of the course. The advice you will hear many times is to develop your project in a spiral. Small successes that you can build on will lead you to successful completion.

Local instructors and Remote Gurus will ensure they have everything in stock, or that they order well enough in advance.

Your project must match the minimum requirements outlined in the Assignments document

**Group Final Projects:**

Must show clearly "decomposable" tasks for each student.

This means, each student must complete a complete system that demonstrates that they individually completed all of the final project minimum requirements for a final project. It is not a division of work.

**Final Project Budget: Ideally $10+ , not $100+**
