# Annual Report 2019


You can read the full 2019 Annual Report [here](https://gitlab.fabcloud.org/academany/fabacademy/site/blob/master/img/AR_19_final_web.pdf)


## Summary
The Fab Academy 2019 ran from January 16th to June 19th, 2019. The course took place in 64 Nodes (Fab Labs), most of them located in Europe, Asia and South America, and hosted 269 students enrolled out of 483 applicants. Out of the 256 enrolled students, 158 graduated.

![](../img/AR-19-Enrollments_Nodes-19.png)

![](../img/AR-19-Nodes-per-Continent-19.png)


Student’s profile showed the following:

* average age of the students enrolled in Fab Academy in 2019 was 30 years old, descending from the value registered in 2018 (40).
* 24% of the applicants to Fab Academy identified as female, 74% as males, and the 2% preferred not to disclose their gender affiliation.
* regarding their educational background, 61,6% of Fab Academy Students hold a Bachelor degree and 10% are still Undergraduates in the process of obtaining one.
* even being a highly technical course, Fab Academy attracts a wide audience in which 44,2% of which have no formal Technical Degrees.


## Financials

In 2019 Fab Academy Administration received 617,918 US$, reimbursing around 161,268 US$ in the concept of Local Costs and Remote mentoring. The rest of the income, Central Costs, were distributed in the categories listed in the chart:

![](../img/AR-19-Central-Costs-Distribution.png)


It's interesting to see that Employers and Universities, representing slightly more than 25% of the income, are starting to support their employees and undergraduates in acquiring Fab Academy skills, therefore endorsing the Diploma in both content and prestige.

![](../img/AR-19-source_funding-19.png)



## Scholarships

In 2019, Fab Academy granted scholarships for 105,768$ to 72 students. In total, 136 students received some kind of funding, either by Fab Academy funds and / or their local Fab Lab, or Private Donors.

![](../img/AR-19-scholarships-19.png)


## Featured Projects from 2019

Below the list of the featured 2019 Final Projects, selected by the Fab Academy community, taking into account the following criteria:
* Originality of the final project idea
* Field of application of the final project
* Understandability and clearness of the presented contents

[Lux](http://fabacademy.org/2019/labs/leon/students/elena-cardiel/finalproject.html) by Elena Cardiel - Fab Lab Leon

[FLO](http://fabacademy.org/2019/labs/kamakura/students/kae-nagano/#final-project) by Kae Nagano - Fab Lab Kamakura

[Laserbox](http://fabacademy.org/2019/labs/sorbonne/students/leo-lhermitte/final_project.html) by Leo Lhermitte - Fab Lab Sorbonne

[Neo Clock](http://fabacademy.org/2019/labs/kochi/students/akhilg-babu/#/resume) by Akhil G Babu - Fab Lab Kochi

[Automated Indoor Hanging Garden](http://fabacademy.org/2019/labs/berytech/students/nagi-abdelnour/final%20project.html) by Nagi Abdelnour - Fab Lab Berytech

[Force Sensitive Longboard](http://fabacademy.org/2019/labs/utec/students/jonathan-abasolo/project.html) by Jonathan Prieto Abasolo - Fab Lab UTEC

[Engrave](http://fabacademy.org/2019/labs/napoli/students/ntngrillo/assignments/week20/) by Antonio Grillo - Fab Lab Napoli

[Fab Buddy](http://fabacademy.org/2019/labs/echofab/students/philippe-libioulle/capstone.html) by Philippe Libioulle - Fab Lab Échofab

[Smart Helmet](http://fabacademy.org/2019/labs/seoul/students/miriam-choi/final.html) by Miriam Choi - Fab Lab Seoul

[Mirru In Out](http://fabacademy.org/2019/labs/oshanghai/students/pamela-arana/final_project.html) by Pamela Cecilia Martello Arana - Fab Lab O Shanghai



## FAB14 Conference

FAB15 – Collectively Independent, was the 15th international Fab Lab Conference, that took place in El Gouna and El Cairo, Egypt.

The 1.000+ FAB15 participants, from Middle-East, Africa and Asia, came together, exchanged and participated in workshops and discussions, on how to make foster the community in different cultural contexts. “Collectively Independent” traced new strategies to build alliances and to promote the inclusion of marginalized groups, for the transfer of knowledge and best practices, and ultimately,  empowering communities to solve their own problems.

The Fab Academy Graduation Ceremony took place in Aug. 1st, during the event. Around 50+ graduated students travelled to El Gouna to receive their diploma in person and attend the the weeklong celebration of digital fabrication.

Link to the event [here](http://fab15.fabevent.org/)

See the pictures [here](https://www.flickr.com/photos/fabfoundation/collections/72157710335192311/)

![](../img/AR-19_grad2.png)

![](../img/AR-19_grad1.png)