# Continuing Students

One Fab Academy Cycle is a period that goes from mid-January until December, which is the last chance a student has to Graduate under the standards of the year they enrolled in.

Continuing students are students that have done one or more assignments of the Fab Academy but have not completed the full diploma in the cycle they enrolled in.

If the student desires to reactivate the course and graduate, he/she should have in mind:

1. There may be associated costs (see below);

2. Past their cycle, students will be evaluated according to the standards of the year they are being evaluated. This means assignments should be completed according to the new criterion, stated in the Assessment Book, before the students access the evaluation process.

## Cases

Continuing students can find themselves in the following situations:

#### Assignments missing

One or more assignments have not been taken by the student, who will have to attend the specific class or classes to take the whole assignment.

In this case, the student needs access to a Fab Lab, an available Instructor and materials to accomplish the work.

#### Documentation missing

The student has taken all the assignments but he/she needs to complete documentation in order to get ready for final Evaluation Process.

In this case, the only resource needed is the support of an Instructor for advice on evaluation standards and Local Evaluation.

#### Final Project Presentation missing

To graduate, students must present their Final Project in front of the Faculty and peers. If a continuing student needs to present their Final Project, they can do it in one of the 2 openings offered per year (June or January).

In this case, they need to comply with the requirements to present (slide + video) and the support from their instructors to help them set up the presentation.

#### Local Evaluation missing

Students need to be evaluated by their local Instructors, in the Nueval App.

In this case, students need the support from an Instructor to review the work according to the current standards of evaluation.

#### Global Evaluation missing

To graduate, students need to undergo one final layer of evaluation in which other instructors and mentors review the student’s work purely based in the content of their website.

In this case, students need to be assigned to a Global Evaluator.

## Costs

Fab Academy is earned by progress rather than the calendar, via the successful completion of a series of certificate requirements.

Nevertheless, this doesn’t imply resources are endless. Students must pay for extra time and extra resources. Continuing students should have in mind that after the year/cycle they enrolled in, there might be extra fees to complete or finish.

|                            |                 |                                                                                                                                          |                                                                                                                                          |                                                                     |                                                                                                                                          |                                                                                                                                          |
| -------------------------- | --------------- | ---------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- |
| Year of Enrollment         | Cost Allocation | Assignments missing                                                                                                                      | Documentation missing                                                                                                                    | Final Project Presentation missing                                  | Local Evaluation missing                                                                                                                 | Global missing                                                                                                                           |
| Your year of enrollment +1 | Local Cost      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      |
| Your year of enrollment +1 | Central Cost    | No Costs                                                                                                                                 | No Costs                                                                                                                                 | No Costs                                                            | No Costs                                                                                                                                 | No Cost unless the student already had an evaluation, in which case the student will be asked to pay the Global Evaluation Fees: 250USD                                                                                                                                  |
| Year of Enrollment +2      | Local Cost      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      |
| Year of Enrollment +2      | Central Cost    | No Costs                                                                                                                                 | No Costs                                                                                                                                 | No Costs                                                            | No Costs                                                                                                                                 | Student will be asked to pay the Global Evaluation Fees: 250USD                                                                          |
| Year of Enrollment +3      | Local Cost      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources | Nodes / Instructors may request extra fees to cover extra resources                                                                      | Nodes / Instructors may request extra fees to cover extra resources                                                                      |
| Year of Enrollment +3      | Central Cost    | Student will be asked to pay a proportional share of their tuition fee, depending on the amount of work left to complete (see reference) | Student will be asked to pay a proportional share of their tuition fee, depending on the amount of work left to complete (see reference) | No Costs                                                            | Student will be asked to pay a proportional share of their tuition fee, depending on the amount of work left to complete (see reference) | Student will be asked to pay a proportional share of their tuition fee, depending on the amount of work left to complete (see reference) |

**As a reference, the central cost per unit is the cost of the course divided into 20 assignments.**

> 2500USD fees / 20 assignments = 125USD/€ per assignments (central costs )
>
> 8 assignments to complete = 125 x 8 = 1000USD€ (central costs)

## Procedure

If a Continuing Student desires to finish the Fab Academy, he/she should contact Fab Academy Coordination [coordination@fabacademy.org](mailto:coordination@fabacademy.org)

#### Dates:

> Mid-January: Final Presentations: 2nd round (no evaluations)
>
> Final Presentations: 1st round (due to COVID-19, dates will be set specifically according to lab access in each node )
>
> Global Evaluation: is continuous, but a student can only enter a cycle every July.
