# FAQ

[[toc]]

## 1. I want to apply to the Fab Academy. What should I do?

To apply for the Fab Academy course you must fill the online application form. You will find it [here](/apply/registration.md). After you send your application, the Instructor of the Node you selected will contact you to do an interview (in-person or via skype). In the following weeks after the interview, Coordination will contact you with the results of the selection process.

 

## 2. What are the admissions requirements? Do I need a minimum education qualification?

Although there is no specific qualification required, it is recommended to have general knowledge in 2D and 3D design, electronic programming and web design and development. We have many [Tutorials](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/) available for you to get familiarized with.
If you have no experience in the mentioned skills, the course should be considered a **full-time dedication** program. If you rate your proficiency between High and Expert, you can consider the program to be part-time.

 

## 3. Once I have applied, does it mean I’m a student of the program?

After you send your application, the Instructor of the Node you selected will contact you to do an interview (in-person or via skype). In the following weeks after the interview, Coordination will contact you with the results of the selection process. 

If you received an Acceptance letter + Payment Instructions, that means you have been accepted to the program. To confirm your place, you need to pay the deposit.

More information [here](/students/students.md#student-application-process).

 

## 4. Should I contact the Fab Lab I chose to follow the program?

Not necessarily. During the online application process, you will be asked to select a Fab Lab (Node) in which to follow the program. After your submission, the chosen Fab Lab will contact you to do an interview (in-person or via skype). If they don’t reach you, or you have a specific request, you can contact them directly. See the contact list [here]( /nodes/list-new.md).

 

## 5. Can I apply for only 1 certificate?

 

This option is not available on a global Level. Contact your local Fab Lab to discover the possibility to take assignments locally.

 

## 6. Is the application fee refundable?

Once students receive their acceptance letter, a down payment of 2000 USD/€ must be done to secure the place. The remaining part of the tuition fees might be paid either in one installment or two installments.

The 2000 USD or € confirmation fee is non-refundable. The rest of tuition fees may be refunded in accordance to our [Payment Policies](/apply/fees.md#payment-policies).

 

## 7. Is it a University Master or Post degree? Does it has University credits?

The Fab Academy is a Digital Fabrication Program directed by Neil Gershenfeld of MIT’s Center For Bits and Atoms and based on MIT’s rapid prototyping course, MAS 863: How to Make (Almost) Anything. There is no global accreditation for these skills. Instead, each student builds a portfolio that documents their mastery of them individually, and their integration. The Fab Diploma is awarded by the Fab Academy. It has no institutional connection with MIT (and none should be claimed), but a number of the participating sites offer it overlaid with their local accreditation. It recognizes readiness to work in, and establish, a fab lab. The Fab Diploma has led to students obtaining employment, investment, admission, and recognition.

In the last years, numerous institutions started accrediting the skills developed in the Fab Academy course. Some of these institutions are listed [here](/about/accreditations.md).

 

## 8. Can I take the course distance-learning mode?

Remote-Student with no local Instructor is not a viable option. Beyond the technical skills, Fab Academy has a unique structure and dynamics that makes it particularly challenging to follow in the distance and alone, and sooner or later, students find it hard to keep up with it. 

 

## 9. How much are the course fees?

Fab Academy Tuition Fee is based in the combination of 2 costs: Local Costs (the costs needed to run the course in the local Node that hosts the program) + Central Costs (infrastructural costs and services provided by the Fab Academy Central Coordination & Administration). Central Costs are fixed and Local Cost are variable. Please check the precise fee for each Node [here](/nodes/list2021.md).

 

## 10. How can I pay my fees?

Payments are done through a secure payment platform: FLYWIRE. You will receive payment instructions when you get accepted to the program.

 

## 11. What funding is available? Are there scholarships available?

Find information about the Fab Academy Scholarship Program [here](/apply/scholarships.md).
 

## 12. What is the workload for the course?

Between 20 to 35 hours a week of dedication, depending on your technical background.

 

## 13. In which language is the Fab Academy delivered?

English.

 

## 14. Do I need TOEFL / GRE to apply?

Although there is no TOEFL / GRE requirements, we do expect our students to have a very good level of English, both speaking and writing. It is the language in which you will be evaluated.

 

## 15. My city is not listed as a Fab Academy Node/ My city does not have a Fab Lab.


If your city is not listed in the online application form may be because they are not offering the Fab Academy this year Fab Academy, or because the Fab Lab does not fulfill all the requirements yet, to become an active Fab Academy Nodes.

You can find the active Nodes List [here](/nodes/list2021.md).


 

## 16. Can I take the Fab Academy in a city other than mine?

Yes, you can take the Fab Academy in any of the listed active Fab Academy [Nodes](/nodes/list2021.md).

But, have in mind that Fab Academy fees only cover the education and does not cover the expenses of living abroad.

 

## 17. What is the content of the program?

The Fab Academy provides instruction and supervises investigation of mechanisms, applications, and implications of digital fabrication.

It comprises 20 certificates. In order to graduate from Fab Academy, you must pass all 20 certificates:

- principles and practices
- project management
- computer-aided design
- computer-controlled cutting
- electronics production
- computer-controlled machining
- electronics design
- molding and casting
- composites
- embedded programming
- 3D scanning and printing
- input_devices
- interface and application programming
- mechanical design
- output devices
- networking and communications
- machine design
- applications and implications
- project development
- invention, intellectual property, and income
 

## 18-I have a specific theme/project i’d like to carry on during the courses.

For the Project Development assignment you must document a final project that integrates the range of units covered. The final project topic is chosen by you.

 

## 19-If I don’t finish my studies in the natural term of the course (5-months), can I follow the program next year, can I graduate anyway? 

To graduate you need to achieve 3 steps:

1. To complete (make and document) all the certificates.

2. To present your Final Project to your peers. There are 2 opportunities to do that:
    - End of June 
    - Mid-January (when the new cycle starts)

3. To pass the Global Evaluation. Once you are ready, contact Coordination and we’ll walk you through the procedure.

More on Evaluation Process [here](/students/students.md#fab-academy-structure).


If you were not able to finish in the natural course of the program (January to July) or in the rest of the cycle (until December), you can finish on your own time and tell us when you are ready. But, have in mind that this may have added costs. More on Evaluation Process [here](/students/continuing.md)


