## STUDENT GRIEVANCE PROCEDURE

### 1.- PURPOSE

The goal of this procedure is to ensure all Fab Academy students receive quality education and that relations between staff and students are equitable. 
It is a tool to foster a fair and speedy resolution of disputes in case they arise. 



### 2.-GRIEVANCES

A Grievance means any complaint which a student of Fab Academy has against any staff member of Fab Academy Program. Such grievances may include but are not confined to:


*  The unfair asse ssment of coursework 
* Inadequate course materials and/or inadequate teaching.
* Deficient performance of associated administrative services.
* Misconduct, harassment or discrimination incidents.
* Any breach of the Agreements signed by all parties at the beginning of the course


### 3.- RESPONSIBILITIES

Students: A person who is enrolled in the Fab Academy Diploma 

Instructors: Fab Academy Instructors are individuals that, having finished the course themselves,  offer technical instruction to students where they are physically located.

Mentors or Gurus: Fab Academy Gurus are individuals who have shown mastery of the broad range of Fab Academy program and have earned the respect of their peers through their years of service to the Academy. 

Faculty: Fab Academy Faculty are individuals who develop the program curriculum, prepare and deliver the lectures and run the global reviews.

Coordination: Fab Academy Coordination is in charge of application procedure, record keeping, serves as the Instructors and students' liaison to aid in their success in the program; monitors compliance with Fab Academy Handbook, provides support and information to prospective, current and former students and staff, manages scholarship application system, 

Administrative services: Administrative staff monitors and tracks students tuition fees payments, Local Lab reimbursements, invoicing.


#### Fab Academy Roles and Key Personnel

[Here](/about/people.md)


### 3.1- AGREEMENTS

STUDENT AGREEMENT:

* Attending class lectures and participating in reviews
* Developing and documenting projects assigned to introduce and demonstrate skills
* Honestly reporting on my work, quoting other people’s work
* Working safely, following all the security measures of the Lab
* Leaving workspaces in the same (or better) condition than I found them
* Participating in the upkeep of my Fab Lab
* Respecting the community in my Fab Lab
* Ensuring that my tuition to cover local and central class costs is covered


INSTRUCTOR AGREEMENT:

* Mastering and mentoring the skills taught in the class
* Providing adequate availability to assist your students
* Participating in class preparation
* Planning ahead for your lab to be ready for class topics
* Timely local review and reporting on your students' progress



NODE AGREEMENT

* Ensuring that the machines and supplies required by the class are available and in good condition
* Providing adequate lab access for the class
* Selecting, supervising, and supporting the local instructors
* Monitoring safe and responsible lab use
* Your Fab Lab will be asked to "sign" this Agreement by committing this file in the Lab repository.
* Fulfilling and enforcing the Fab Academy Code of Conduct



#### 4.-PROCEDURE


The Students Grievances Procedure usually begins at the local level with an informal approach. If the informal approach is not successful, or if it is not appropriate in the circumstances, a request for a Formal Review may be filed. 


#### 4.1.-INFORMAL RESOLUTION


Prior to invoking the Formal Resolution, the student is strongly encouraged, but is not required, to discuss his or her grievance with the person alleged to have caused the grievance.  The discussion should be held as soon as the student first becomes aware of the act or condition that is the basis of the grievance.  Additionally or in the alternative, the student may wish to present his or her grievance in writing to the person alleged to have caused the grievance.  In either case, the person alleged to have caused the grievance must respond to the student promptly, either orally or in writing.

In this stage, the involvement of the Fab Academy Coordination is optional. At the request of the grievant, the Coordinator of the Fab Academy program can arrange for a meeting of the parties, attend such meeting(s) personally or virtually, and attempt to aid in the resolution of the grievance.

To state a record of the episode, the student can fill the Student Grievance Procedure Form.


#### 4.2.-FORMAL RESOLUTION


If the matter is not resolved in the informal resolution process or the student is unable to make contact with or is reluctant to approach the person alleged to have caused the grievance, the student may then raise the matter to the following stage: a Formal Resolution. 

To initiate a Formal Resolution procedure, the student must fill the Student Grievance Procedure Form not later than thirty (30) calendar days after the student first became aware of the facts which gave rise to the grievance.

After filling the form, the Fab Academy Coordination receives the written grievance, which initiates the process of Review. The Fab Academy Coordination officer will conduct a fact-finding investigation through  the following actions:
reviewing the student's written facts stated in the form 
verifying that all appropriate procedures have been correctly carried out
seeking additional information from appropriate academic staff concerning the subject of the grievance
discussing the matter directly with the involved parties

After these actions, the Fab Academy Coordinator will do a report to be presented to an Academic Board whose members are the Fab Academy Program Director, Prof. Neil Gershenfeld,  Director of Fab Foundation, Sherry Lassiter and Fab Academy Global Coordinator, Tomas Diez.  After consideration of all of the available evidence, the Academic Panel  may decide to: 

1) dismiss the grievance

2) uphold the grievance and direct that: 

* reparation as appropriate be made to the student; and/or 
* where relevant, the student’s academic result be amended and/or 
* where relevant, that administration systems, policies or procedures be reviewed; 
* appropriate actions to address systemic or underlying causes (if any) be undertaken, with a view to preventing problems from occurring or recurring; and/or 
* other actions as appropriate. 




### 5.-JURISDICTION


In the case of Informal Resolution procedure:

* The student
* The person alleged to have caused the grievance
* Optional:  Fab Lab Coordination Officer and/or Head of Academic unit–Department Manager or equivalent at the University or Institution hosting the Fab Lab (if any).

In the case of Formal Resolution procedure

* The student
* The person alleged to have caused the grievance
* Fab Lab Coordination Officer 
* Optional: Fab Lab Coordination Officer and/or Head of Academic unit–Department Manager or equivalent at the University or Institution hosting the Fab Lab (if any).


### 6.-FORM

All students that wants to pursue a Formal or Informal Grievance Procedure must fill the [online form](https://form.jotformeu.com/FabAcademy/grievance_procedure)
