# Fab Academy for Students



## Introduction

The role of Fab Academy is to initiate, mentor and technically train new students for participation and leadership in the global [Fab Lab Network](https://www.fablabs.io/) community. It’s how we train our teachers, and it’s also a great way to gain exposure to a wide variety of digital fabrication, electronics, molding and casting and composites practices and build skills in a short amount of time.

We strongly recommend that you have a look at last year's Final Projects.

::: tip Final Projects 

You can browse online, [2019 Projects](https://finalprojects.fabacademy.org/#/thumbnails/2019), and [2020 Projects](http://fabacademy.org/2020/projects.html).

:::

## Student Application Process

Fab Academy is open to potential students both coming from technical and non-technical backgrounds.  
If you have a **Low or Medium proficiency in 2D and 3D modeling, Digital fabrication, Electronics programming and Web design and development,** the course should be considered a full-time dedication program. 
It is very important that you understand the implications of the time-commitment needed to successfully complete the program.

<div style="text-align:center; padding: 24px;">
<LargeButton target="https://form.jotformeu.com/FabAcademy/2021_students_register" kind="success" label="Application Form"/>
</div>


### How does it work?
- You have to apply to the course by filling the online form and select a Node from the list of active and accepted Fab Labs (nodes).

- Central Coordination will receive a notification of the application and will re-send the email that contains your profile to the Node you selected.

- Once the Node receives one or more applications, the Node’s Instructor will contact you to give you details about the lab and the implications of taking a course such as Fab Academy. In addition, they will assess your profile to understand if you are a suitable candidate for the course. Each Node/Fab Lab establishes their own selection criteria.

- Once your pass the Selection Process, the Instructor or Node coordinator will inform Central Coordination, who will send accepted students a mail, wilt an Acceptance Letter. The letter will contain the details of the program and payment instructions.

- Application / Acceptance cycles should not be longer than one month.

- After you receive your Acceptance letter you have 2 weeks to confirm your seat by paying a Deposit. More payment details [here]( /apply/fees.md#nonrefundable-tuition-deposit)
 

## Fab Academy Structure

**Classes**

**Global Lecture / Class**
Global lectures (or classes) happen on Wednesdays at 9:00 AM EST, and last for approximately 3 hours. During the class, professor Neil Gershenfeld both presents and explains the content and also reviews the work of the students.

*Classes are mandatory*

In addition to the classes, there are Recitations, some Mondays 9:00 AM EST. These are content driven lectures related to the weekly assignments, projects, vents all related to the Fab Lab Network.

**Local Instruction**
During the week, students will work in the Lab, with their peers and under the guidance of their Instructor, to accomplish the weekly assignments. Every Node must ensure:

- Instruction and technical guidance to all students

- Students support off hours

- Students weekly evaluation

- Archive management (setting and fixing student’s sites on GitLab)


### Evaluation & Examination

The evaluation process to assess student’s progress on Fab Academy assignments during the cycle is comprised by 2 layers:

> Local evaluation
>
> Global evaluation


**Local Evaluation**

Local Instructors should be evaluating students' work periodically throughout the course. A bi-weekly review is good, a weekly review with the student is ideal.

Instructors must review each student’s work according to the documentation provided by the student, NOT what was observed in the lab. Instructors should discuss incomplete work / documentation with a student on an ongoing basis.

**Global Evaluation**

Simultaneously, Global Evaluators are assigned during the cycle to double check the application to the Assessment standards and provide a general overview of the process.

> Instructors are responsible for the evaluation of students while Global Evaluators keep an eye on the general progress, and step in in specific cases that require so.

**Weekly Regional Reviews**

In some cases, homework review sessions are led by mentors and will be staggered according to global time. The exact time will be confirmed by your Instructors.

**Final Evaluations**

Even though Evaluation is continuous, there is a final evaluation sprint on the month of July, to close the cycle and come up with the Graduate’s list for the **Graduation Ceremony** in the **Fab@Event**.

During those weeks (dates to be confirmed in advance, every cycle), Global Evaluators, Instructors and students will be fully devoted to give the finishing touches to the student’s documentation. It is recommended for students to contemplate being connected to the Lab during those dates.


> Evaluation Criteria or Assessment Standards are updated yearly. 

See 2018 evaluation Standards [here](http://fabacademy.org/2018/docs/FabAcademy-Assessment/)

**Evaluation App**

Evaluation and weekly follow up take place in the [Evaluation App](http://nueval.fabacademy.org). 

To access the App, students must create or use the [www.fablabs.io](https://www.fablabs.io/) User ID. Once enrolled, they will be added to the data base and will be able to acces their dashboard.



### Graduation

Every year, the Fab Lab community gathers in an annual Conference in a different city around the world. During these events, we organize the Graduation of Academany Students. Fab Academy, Bio Academy, Fabricademy and Grow students receive their Diplomas and are honoured in front of the whole community.

These events typically take place the last week of July or the first week of August, and Graduates have a free entrance ticket. More information closer to the event.


**Next Conference**

[FAB16](http://fab16.fabevent.org/) – Montreal, Canada, 2021.


**Past Events**

[FabX Live](https://fabxlive.fabevent.org/) - Distributed event, 2020.

[FAB15](http://fab15.fabevent.org/) – El Cairo & El Gouna, Egypt, 2019.

[FAB14](http://fab14.fabevent.org/) - Paris & Toulouse, France, 2018

[FAB13](http://fab13.fabevent.org/) - Santiago de Chile, Chile, 2017

[FAB12](http://fab12.fabevent.org/) - Shenzhen, China, 2016

[FAB11](https://fab11.fabevent.org/) - Boston, USA, 2015

[FAB10](https://www.fab10.org) - Barcelona, Spain, 2014

[FAB09](http://www.fab9jp.com) - Yokohama, Japan 2013

[FAB08](http://cba.mit.edu/events/12.08.FAB8/index.html) - Wellington, New Zealand, 2012

[FAB07](http://cba.mit.edu/events/11.08.FAB7/)  - Lima, Peru, 2011

[FAB06](http://cba.mit.edu/events/10.08.FAB6/) - Amsterdam, Neatherlands, 2010

[FAB05](http://cba.mit.edu/events/09.08.FAB5/) - Pune, India, 2009

[FAB04](http://cba.mit.edu/events/07.08.fab/index.html) - Chicago USA, 2007

FAB03 – Pretoria, South Africa

FAB02 -   Lyngen, Norway

FAB01 – Boston, USA
